EESchema Schematic File Version 4
LIBS:FC005-ElectronicLoad-cache
EELAYER 26 0
EELAYER END
$Descr A4 11693 8268
encoding utf-8
Sheet 1 2
Title "Programmable Electronic Load (150V 30A 150W)"
Date "2020-05-04"
Rev "1.0"
Comp "F.Cerbelle and Cyrob's Facebook group"
Comment1 "http://fcerbell.github.io/ElectronicLoad"
Comment2 "feedback, 20x04 LCD, 5x4 Keypad, Rotary selector, ext.trigger, ext.temp.sensor (for batt.test)"
Comment3 "Thermal (cut-off), fan control, Overcurrent, Overvoltage, Polarity. Status LEDs, Buzzer "
Comment4 "Modes: Constant current, voltage, resistance and power, battery capacity test. Protections :"
$EndDescr
$Comp
L Mechanical:MountingHole H1
U 1 1 5E3D3C9F
P 6350 7250
AR Path="/5E3D3C9F" Ref="H1"  Part="1" 
AR Path="/5DF868D8/5E3D3C9F" Ref="H?"  Part="1" 
F 0 "H1" H 6450 7296 50  0000 L CNN
F 1 "MountingHole" H 6450 7205 50  0000 L CNN
F 2 "MountingHole:MountingHole_3.2mm_M3" H 6350 7250 50  0001 C CNN
F 3 "" H 6350 7250 50  0001 C CNN
	1    6350 7250
	1    0    0    -1  
$EndComp
$Comp
L Mechanical:MountingHole H2
U 1 1 5D3F39B4
P 6350 7400
AR Path="/5D3F39B4" Ref="H2"  Part="1" 
AR Path="/5DF868D8/5D3F39B4" Ref="H?"  Part="1" 
F 0 "H2" H 6450 7446 50  0000 L CNN
F 1 "MountingHole" H 6450 7355 50  0000 L CNN
F 2 "MountingHole:MountingHole_3.2mm_M3" H 6350 7400 50  0001 C CNN
F 3 "" H 6350 7400 50  0001 C CNN
	1    6350 7400
	1    0    0    -1  
$EndComp
$Comp
L Mechanical:MountingHole H3
U 1 1 5D3F39BB
P 6350 7550
AR Path="/5D3F39BB" Ref="H3"  Part="1" 
AR Path="/5DF868D8/5D3F39BB" Ref="H?"  Part="1" 
F 0 "H3" H 6450 7596 50  0000 L CNN
F 1 "MountingHole" H 6450 7505 50  0000 L CNN
F 2 "MountingHole:MountingHole_3.2mm_M3" H 6350 7550 50  0001 C CNN
F 3 "" H 6350 7550 50  0001 C CNN
	1    6350 7550
	1    0    0    -1  
$EndComp
$Comp
L Mechanical:MountingHole H4
U 1 1 5D3F39C2
P 6350 7700
AR Path="/5D3F39C2" Ref="H4"  Part="1" 
AR Path="/5DF868D8/5D3F39C2" Ref="H?"  Part="1" 
F 0 "H4" H 6450 7746 50  0000 L CNN
F 1 "MountingHole" H 6450 7655 50  0000 L CNN
F 2 "MountingHole:MountingHole_3.2mm_M3" H 6350 7700 50  0001 C CNN
F 3 "" H 6350 7700 50  0001 C CNN
	1    6350 7700
	1    0    0    -1  
$EndComp
Text Notes 2950 7750 0    50   ~ 0
Improvements:\n- I²C IO extender for keyboard\n- I²C OLED display / epaper or LCD
Text Notes 500  7750 0    50   ~ 0
SW TODO:\n- UnderVoltage protection (Cut-off for batteries)\n- OverVoltage protection\n- OverCurrent protection\n- OverPower protection\n- External temperature sensors + protection (pause or stop)\n- Current, Voltage, Power, Resistance control modes\n- Trigger (start, stop, pattern)\n- USB programmation and monitoring\n- Save/Load/Reset settings\n- Serial datalogger (FTDI/Openlog)
$Comp
L power:GND #PWR025
U 1 1 5D88DDCF
P 6050 7550
AR Path="/5D88DDCF" Ref="#PWR025"  Part="1" 
AR Path="/5DF868D8/5D88DDCF" Ref="#PWR?"  Part="1" 
AR Path="/5D504376/5D88DDCF" Ref="#PWR?"  Part="1" 
AR Path="/5E0E3F17/5D88DDCF" Ref="#PWR?"  Part="1" 
F 0 "#PWR025" H 6050 7300 50  0001 C CNN
F 1 "GND" H 6055 7377 50  0000 C CNN
F 2 "" H 6050 7550 50  0001 C CNN
F 3 "" H 6050 7550 50  0001 C CNN
	1    6050 7550
	1    0    0    -1  
$EndComp
Wire Wire Line
	6050 7500 6050 7550
$Comp
L power:+12V #PWR024
U 1 1 5D88DDD6
P 5700 7500
AR Path="/5D88DDD6" Ref="#PWR024"  Part="1" 
AR Path="/5DF868D8/5D88DDD6" Ref="#PWR?"  Part="1" 
AR Path="/5D504376/5D88DDD6" Ref="#PWR?"  Part="1" 
AR Path="/5E0E3F17/5D88DDD6" Ref="#PWR?"  Part="1" 
F 0 "#PWR024" H 5700 7350 50  0001 C CNN
F 1 "+12V" H 5715 7673 50  0000 C CNN
F 2 "" H 5700 7500 50  0001 C CNN
F 3 "" H 5700 7500 50  0001 C CNN
	1    5700 7500
	1    0    0    -1  
$EndComp
Wire Wire Line
	5700 7500 5700 7550
$Comp
L power:PWR_FLAG #FLG03
U 1 1 5D88DDDD
P 5700 7550
AR Path="/5D88DDDD" Ref="#FLG03"  Part="1" 
AR Path="/5DF868D8/5D88DDDD" Ref="#FLG?"  Part="1" 
AR Path="/5D504376/5D88DDDD" Ref="#FLG?"  Part="1" 
AR Path="/5E0E3F17/5D88DDDD" Ref="#FLG?"  Part="1" 
F 0 "#FLG03" H 5700 7625 50  0001 C CNN
F 1 "PWR_FLAG" H 5700 7723 50  0000 C CNN
F 2 "" H 5700 7550 50  0001 C CNN
F 3 "~" H 5700 7550 50  0001 C CNN
	1    5700 7550
	-1   0    0    1   
$EndComp
$Comp
L power:PWR_FLAG #FLG04
U 1 1 5D88DDE3
P 6050 7500
AR Path="/5D88DDE3" Ref="#FLG04"  Part="1" 
AR Path="/5DF868D8/5D88DDE3" Ref="#FLG?"  Part="1" 
AR Path="/5D504376/5D88DDE3" Ref="#FLG?"  Part="1" 
AR Path="/5E0E3F17/5D88DDE3" Ref="#FLG?"  Part="1" 
F 0 "#FLG04" H 6050 7575 50  0001 C CNN
F 1 "PWR_FLAG" H 6050 7674 50  0000 C CNN
F 2 "" H 6050 7500 50  0001 C CNN
F 3 "~" H 6050 7500 50  0001 C CNN
	1    6050 7500
	1    0    0    -1  
$EndComp
$Sheet
S 4800 6600 950  600 
U 5E2D06FE
F0 "Control" 50
F1 "Control.sch" 50
$EndSheet
$Comp
L Device:CP C?
U 1 1 614E6098
P 6200 900
AR Path="/5D31C65C/614E6098" Ref="C?"  Part="1" 
AR Path="/614E6098" Ref="C10"  Part="1" 
F 0 "C10" H 6318 946 50  0000 L CNN
F 1 "10u" H 6318 855 50  0000 L CNN
F 2 "Capacitor_THT:CP_Radial_D5.0mm_P2.00mm" H 6238 750 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/1906201814_Nippon-Chemi-Con-EKY-500ETC100ME11D_C399878.pdf" H 6200 900 50  0001 C CNN
F 4 "" H 5100 -3450 50  0001 C CNN "Farnell"
F 5 "Nippon Chemi-Con" H 5100 -3450 50  0001 C CNN "Manufacturer"
F 6 "0.4" H 5100 -3450 50  0001 C CNN "Price"
F 7 "EKY-500ETC100ME11D" H 5100 -3450 50  0001 C CNN "SKU"
F 8 "C399878" H 50  -50 50  0001 C CNN "LCSC"
F 9 "x10" H 50  -50 50  0001 C CNN "Comment"
	1    6200 900 
	-1   0    0    -1  
$EndComp
$Comp
L Device:C C?
U 1 1 614E60A3
P 5750 900
AR Path="/5D31C65C/614E60A3" Ref="C?"  Part="1" 
AR Path="/614E60A3" Ref="C8"  Part="1" 
F 0 "C8" H 5865 946 50  0000 L CNN
F 1 "0.1u" H 5865 855 50  0000 L CNN
F 2 "Capacitor_THT:C_Disc_D7.5mm_W5.0mm_P5.00mm" H 5788 750 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/1809121741_STE-Songtian-Elec-L06B1B101KN0B0S0N0_C249137.pdf" H 5750 900 50  0001 C CNN
F 4 "" H 3800 -3450 50  0001 C CNN "Farnell"
F 5 "STE(Songtian Elec)" H 3800 -3450 50  0001 C CNN "Manufacturer"
F 6 "0.02" H 3800 -3450 50  0001 C CNN "Price"
F 7 "N06B1B101KQ0T0S0B0" H 3800 -3450 50  0001 C CNN "SKU"
F 8 "C366805" H 50  -50 50  0001 C CNN "LCSC"
F 9 "x20" H 50  -50 50  0001 C CNN "Comment"
	1    5750 900 
	-1   0    0    -1  
$EndComp
Wire Wire Line
	6200 1050 6200 1100
Wire Wire Line
	6200 1100 5750 1100
Wire Wire Line
	5750 1100 5750 1050
Wire Wire Line
	6200 750  6200 700 
Wire Wire Line
	5750 750  5750 700 
Wire Wire Line
	6200 700  5750 700 
$Comp
L Device:C C?
U 1 1 614E6113
P 7450 1250
AR Path="/5D31C65C/614E6113" Ref="C?"  Part="1" 
AR Path="/614E6113" Ref="C14"  Part="1" 
F 0 "C14" H 7350 1300 50  0000 R CNN
F 1 "390p" H 7350 1200 50  0000 R CNN
F 2 "Capacitor_SMD:C_1206_3216Metric_Pad1.42x1.75mm_HandSolder" H 7488 1100 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/1810311323_FH-Guangdong-Fenghua-Advanced-Tech-1206B391K500NT_C1866.pdf" H 7450 1250 50  0001 C CNN
F 4 "" H 5800 -5550 50  0001 C CNN "Farnell"
F 5 "FH(Guangdong Fenghua Advanced Tech)" H 5800 -5550 50  0001 C CNN "Manufacturer"
F 6 "0.02" H 5800 -5550 50  0001 C CNN "Price"
F 7 "1206B391K500NT" H 5800 -5550 50  0001 C CNN "SKU"
F 8 "C1866" H 50  100 50  0001 C CNN "LCSC"
F 9 "x20" H 50  100 50  0001 C CNN "Comment"
	1    7450 1250
	1    0    0    -1  
$EndComp
Wire Wire Line
	6750 1150 6700 1150
$Comp
L Device:Q_NMOS_GDS Q?
U 1 1 614E6120
P 8600 1050
AR Path="/5E0E3F17/614E6120" Ref="Q?"  Part="1" 
AR Path="/614E6120" Ref="Q6"  Part="1" 
AR Path="/5D31C65C/614E6120" Ref="Q?"  Part="1" 
F 0 "Q6" H 8805 1096 50  0000 L CNN
F 1 "IRF640" H 8805 1005 50  0000 L CNN
F 2 "Package_TO_SOT_THT:TO-220-3_Vertical" H 8800 1150 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/Infineon-Technologies-IRF640NPBF_C2568.pdf" H 8600 1050 50  0001 C CNN
F 4 "Infineon" H 6350 -3650 50  0001 C CNN "Manufacturer"
F 5 "IRF640NPBF" H 6350 -3650 50  0001 C CNN "SKU"
F 6 "0.30" H 6350 -3650 50  0001 C CNN "Price"
F 7 "" H 6350 -3650 50  0001 C CNN "Farnell"
F 8 "C2568" H -450 -650 50  0001 C CNN "LCSC"
F 9 "x1 Mica isolator to add" H -150 250 50  0001 C CNN "Comment"
	1    8600 1050
	1    0    0    -1  
$EndComp
$Comp
L Device:R R?
U 1 1 614E6127
P 8200 1050
AR Path="/5E0E3F17/614E6127" Ref="R?"  Part="1" 
AR Path="/614E6127" Ref="R24"  Part="1" 
AR Path="/5D31C65C/614E6127" Ref="R?"  Part="1" 
F 0 "R24" V 7993 1050 50  0000 C CNN
F 1 "100R" V 8084 1050 50  0000 C CNN
F 2 "Resistor_THT:R_Axial_DIN0204_L3.6mm_D1.6mm_P7.62mm_Horizontal" V 8130 1050 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/Uniroyal-Elec-MFR0W4F3300A50_C58608.pdf" H 8200 1050 50  0001 C CNN
F 4 "C58608" H -100 250 50  0001 C CNN "LCSC"
F 5 "MFR0W4F3300A50" H -100 250 50  0001 C CNN "SKU"
F 6 "x50" H -100 250 50  0001 C CNN "Comment"
F 7 "Uniroyal Electronic" H -100 250 50  0001 C CNN "Manufacturer"
F 8 "0.005" H -100 250 50  0001 C CNN "Price"
	1    8200 1050
	0    1    1    0   
$EndComp
$Comp
L Device:R R?
U 1 1 614E612E
P 7650 1450
AR Path="/5E0E3F17/614E612E" Ref="R?"  Part="1" 
AR Path="/614E612E" Ref="R22"  Part="1" 
AR Path="/5D31C65C/614E612E" Ref="R?"  Part="1" 
F 0 "R22" V 7443 1450 50  0000 C CNN
F 1 "1k" V 7534 1450 50  0000 C CNN
F 2 "Resistor_THT:R_Axial_DIN0204_L3.6mm_D1.6mm_P7.62mm_Horizontal" V 7580 1450 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/Uniroyal-Elec-MFR0W4F1001A50_C57435.pdf" H 7650 1450 50  0001 C CNN
F 4 "C57435" H 50  100 50  0001 C CNN "LCSC"
F 5 "MFR0W4F1001A50" H 50  100 50  0001 C CNN "SKU"
F 6 "x50" H 50  100 50  0001 C CNN "Comment"
F 7 "Uniroyal Electronic" H 50  100 50  0001 C CNN "Manufacturer"
F 8 "0.005" H 50  100 50  0001 C CNN "Price"
	1    7650 1450
	0    1    1    0   
$EndComp
Wire Wire Line
	6700 1450 7450 1450
Wire Wire Line
	6750 950  6500 950 
Wire Wire Line
	8700 850  8700 800 
Wire Wire Line
	7350 1050 7450 1050
Wire Wire Line
	6700 1150 6700 1450
Wire Wire Line
	7450 1100 7450 1050
Wire Wire Line
	7450 1400 7450 1450
$Comp
L Device:R R?
U 1 1 614E6159
P 6700 3200
AR Path="/5D31C65C/614E6159" Ref="R?"  Part="1" 
AR Path="/614E6159" Ref="R19"  Part="1" 
F 0 "R19" V 6500 3200 50  0000 C CNN
F 1 "2R2" V 6600 3200 50  0000 C CNN
F 2 "Resistor_THT:R_Axial_DIN0204_L3.6mm_D1.6mm_P7.62mm_Horizontal" V 6630 3200 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/Uniroyal-Elec-MFR0W4F220KA50_C59741.pdf" H 6700 3200 50  0001 C CNN
F 4 "C59741" H -100 1050 50  0001 C CNN "LCSC"
F 5 "0.0065" H -100 1050 50  0001 C CNN "Price"
F 6 "MFR0W4F220KA50" H -100 1050 50  0001 C CNN "SKU"
F 7 "x50" H -100 1050 50  0001 C CNN "Comment"
F 8 "Uniroyal Electronic" H -100 1050 50  0001 C CNN "Manufacturer"
	1    6700 3200
	0    1    1    0   
$EndComp
$Comp
L Device:C C?
U 1 1 614E6160
P 7050 3200
AR Path="/5D31C65C/614E6160" Ref="C?"  Part="1" 
AR Path="/614E6160" Ref="C12"  Part="1" 
F 0 "C12" V 6800 3200 50  0000 C CNN
F 1 "2.2u" V 6900 3200 50  0000 C CNN
F 2 "Capacitor_THT:C_Disc_D4.7mm_W2.5mm_P5.00mm" H 7088 3050 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/Dersonic-CD1E225KC9BER1E000_C263178.pdf" H 7050 3200 50  0001 C CNN
F 4 "C263178" H -100 1050 50  0001 C CNN "LCSC"
F 5 "Dersonic" H -100 1050 50  0001 C CNN "Manufacturer"
F 6 "0.04" H -100 1050 50  0001 C CNN "Price"
F 7 "CD1E225KC9BER1E000" H -100 1050 50  0001 C CNN "SKU"
F 8 "x10" H -100 1050 50  0001 C CNN "Comment"
	1    7050 3200
	0    1    1    0   
$EndComp
Wire Notes Line
	5350 500  11200 500 
Wire Notes Line
	9050 3350 5350 3350
Text Notes 5350 600  0    50   Italic 10
Electronic resistor
$Comp
L Diode:5KPxxA D?
U 1 1 614E617D
P 10600 2050
AR Path="/5E0E3F17/614E617D" Ref="D?"  Part="1" 
AR Path="/614E617D" Ref="D10"  Part="1" 
AR Path="/5D31C65C/614E617D" Ref="D?"  Part="1" 
F 0 "D10" H 10600 2250 50  0000 C CNN
F 1 "SMA6J154A" H 10600 2150 50  0000 C CNN
F 2 "Diode_SMD:D_SMA_Handsoldering" H 10600 1850 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/STMicroelectronics-SMA6J154A-TR_C133681.pdf" H 10550 2050 50  0001 C CNN
F 4 "STMicroelectronics" H 10600 2050 50  0001 C CNN "Manufacturer"
F 5 "SMA6J154A-TR" H 10600 2050 50  0001 C CNN "SKU"
F 6 "0.15" H 10600 2050 50  0001 C CNN "Price"
F 7 "C133681" H 1000 -2000 50  0001 C CNN "LCSC"
F 8 "x1 TVS" H 1000 -2000 50  0001 C CNN "Comment"
	1    10600 2050
	0    -1   1    0   
$EndComp
$Comp
L Device:Fuse F?
U 1 1 614E6189
P 10400 1650
AR Path="/5E0E3F17/614E6189" Ref="F?"  Part="1" 
AR Path="/614E6189" Ref="F2"  Part="1" 
AR Path="/5D31C65C/614E6189" Ref="F?"  Part="1" 
F 0 "F2" V 10203 1650 50  0000 C CNN
F 1 "30A" V 10294 1650 50  0000 C CNN
F 2 "FC:Littelfuse_1220088Z_6x32" V 10330 1650 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/Littelfuse-01220088Z_C206903.pdf" H 10400 1650 50  0001 C CNN
F 4 "Litlefuse" H 100 -2150 50  0001 C CNN "Manufacturer"
F 5 "01220088Z" H 100 -2150 50  0001 C CNN "SKU"
F 6 "0.28" H 100 -2150 50  0001 C CNN "Price"
F 7 "C206903" H 9100 -3800 50  0001 C CNN "LCSC"
F 8 "x1 6x32 3D from https://www.3dcontentcentral.fr" H 9100 -3800 50  0001 C CNN "Comment"
	1    10400 1650
	0    1    1    0   
$EndComp
$Comp
L Connector_Generic:Conn_01x01 J?
U 1 1 614E6190
P 10850 1650
AR Path="/5E0E3F17/614E6190" Ref="J?"  Part="1" 
AR Path="/614E6190" Ref="J4"  Part="1" 
AR Path="/5D31C65C/614E6190" Ref="J?"  Part="1" 
F 0 "J4" H 10930 1692 50  0000 L CNN
F 1 "Load+" H 10930 1601 50  0000 L CNN
F 2 "Connector_Wire:SolderWirePad_1x01_SMD_5x10mm" H 10850 1650 50  0001 C CNN
F 3 "https://www.banggood.com/4Pcs-Speaker-Terminal-Binding-Post-Banana-Plug-Socket-Connector-p-929288.html" H 10850 1650 50  0001 C CNN
F 4 "" H 450 -2000 50  0001 C CNN "LCSC"
F 5 "" H 450 -2000 50  0001 C CNN "Manufacturer"
F 6 "1.24" H 450 -2000 50  0001 C CNN "Price"
F 7 "" H 450 -2000 50  0001 C CNN "SKU"
F 8 "929288" H 450 -2000 50  0001 C CNN "Banggood"
F 9 "x4" H 450 -2000 50  0001 C CNN "Comment"
	1    10850 1650
	1    0    0    -1  
$EndComp
$Comp
L Connector_Generic:Conn_01x01 J?
U 1 1 614E6197
P 10850 2600
AR Path="/5E0E3F17/614E6197" Ref="J?"  Part="1" 
AR Path="/614E6197" Ref="J5"  Part="1" 
AR Path="/5D31C65C/614E6197" Ref="J?"  Part="1" 
F 0 "J5" H 10930 2642 50  0000 L CNN
F 1 "Load-" H 10930 2551 50  0000 L CNN
F 2 "Connector_Wire:SolderWirePad_1x01_SMD_5x10mm" H 10850 2600 50  0001 C CNN
F 3 "https://www.banggood.com/4Pcs-Speaker-Terminal-Binding-Post-Banana-Plug-Socket-Connector-p-929288.html" H 10850 2600 50  0001 C CNN
F 4 "" H 450 -1450 50  0001 C CNN "LCSC"
F 5 "" H 450 -1450 50  0001 C CNN "Manufacturer"
F 6 "" H 450 -1450 50  0001 C CNN "Price"
F 7 "" H 450 -1450 50  0001 C CNN "SKU"
F 8 "cf Load+" H 9050 -3250 50  0001 C CNN "Comment"
	1    10850 2600
	1    0    0    -1  
$EndComp
$Comp
L power:GND #PWR?
U 1 1 614E61C1
P 10550 2700
AR Path="/5E0E3F17/614E61C1" Ref="#PWR?"  Part="1" 
AR Path="/614E61C1" Ref="#PWR033"  Part="1" 
AR Path="/5D31C65C/614E61C1" Ref="#PWR?"  Part="1" 
F 0 "#PWR033" H 10550 2450 50  0001 C CNN
F 1 "GND" H 10555 2527 50  0000 C CNN
F 2 "" H 10550 2700 50  0001 C CNN
F 3 "" H 10550 2700 50  0001 C CNN
	1    10550 2700
	0    1    1    0   
$EndComp
$Comp
L Connector:TestPoint_Probe TP8
U 1 1 614E61E4
P 9050 3050
AR Path="/614E61E4" Ref="TP8"  Part="1" 
AR Path="/5E2D06FE/614E61E4" Ref="TP?"  Part="1" 
AR Path="/5D31C65C/614E61E4" Ref="TP?"  Part="1" 
F 0 "TP8" H 9203 3152 50  0000 L CNN
F 1 "ADC-CURR" H 9203 3061 50  0000 L CNN
F 2 "TestPoint:TestPoint_Pad_D2.5mm" H 9250 3050 50  0001 C CNN
F 3 "" H 9250 3050 50  0001 C CNN
	1    9050 3050
	-1   0    0    -1  
$EndComp
Text GLabel 9000 3150 0    50   Input ~ 0
ADC-CURR
Wire Wire Line
	9050 3050 9050 3150
Text Notes 1450 3000 0    50   Italic 10
Fan control
Text Notes 3300 3000 0    50   Italic 10
Overheat protection
$Comp
L Motor:Fan M1
U 1 1 614E6250
P 650 1400
AR Path="/614E6250" Ref="M1"  Part="1" 
AR Path="/5D31C65C/614E6250" Ref="M?"  Part="1" 
F 0 "M1" H 750 1600 50  0000 L CNN
F 1 "Fan" H 750 1300 50  0000 L CNN
F 2 "Connector_PinHeader_2.54mm:PinHeader_2x01_P2.54mm_Vertical" H 650 1410 50  0001 C CNN
F 3 "" H 650 1410 50  0001 C CNN
F 4 "1425579" H -500 0   50  0001 C CNN "Banggood"
F 5 "1.74" H -500 0   50  0001 C CNN "Price"
	1    650  1400
	1    0    0    -1  
$EndComp
$Comp
L Device:D D1
U 1 1 614E6257
P 1250 1350
AR Path="/614E6257" Ref="D1"  Part="1" 
AR Path="/5D31C65C/614E6257" Ref="D?"  Part="1" 
F 0 "D1" V 1204 1429 50  0000 L CNN
F 1 "1N4001" V 1295 1429 50  0000 L CNN
F 2 "Diode_THT:D_DO-41_SOD81_P7.62mm_Horizontal" H 1250 1350 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/Diodes-Incorporated-1N4001-T_C99656.pdf" H 1250 1350 50  0001 C CNN
F 4 "C99656" H 650 0   50  0001 C CNN "LCSC"
F 5 "Diodes Incorporated" H 650 0   50  0001 C CNN "Manufacturer"
F 6 "0.03" H 650 0   50  0001 C CNN "Price"
F 7 "1N4001-T" H 650 0   50  0001 C CNN "SKU"
F 8 "x10" H 650 0   50  0001 C CNN "Comment"
	1    1250 1350
	0    1    1    0   
$EndComp
$Comp
L power:GND #PWR01
U 1 1 614E626F
P 900 2350
AR Path="/614E626F" Ref="#PWR01"  Part="1" 
AR Path="/5D31C65C/614E626F" Ref="#PWR?"  Part="1" 
F 0 "#PWR01" H 900 2100 50  0001 C CNN
F 1 "GND" H 905 2177 50  0000 C CNN
F 2 "" H 900 2350 50  0001 C CNN
F 3 "" H 900 2350 50  0001 C CNN
	1    900  2350
	1    0    0    -1  
$EndComp
Wire Wire Line
	900  2350 900  2300
$Comp
L power:+12V #PWR02
U 1 1 614E6276
P 950 1000
AR Path="/614E6276" Ref="#PWR02"  Part="1" 
AR Path="/5D31C65C/614E6276" Ref="#PWR?"  Part="1" 
F 0 "#PWR02" H 950 850 50  0001 C CNN
F 1 "+12V" H 965 1173 50  0000 C CNN
F 2 "" H 950 1000 50  0001 C CNN
F 3 "" H 950 1000 50  0001 C CNN
	1    950  1000
	1    0    0    -1  
$EndComp
$Comp
L Device:CP C1
U 1 1 614E627E
P 950 1350
AR Path="/614E627E" Ref="C1"  Part="1" 
AR Path="/5D31C65C/614E627E" Ref="C?"  Part="1" 
F 0 "C1" H 1068 1396 50  0000 L CNN
F 1 "10u" H 1068 1305 50  0000 L CNN
F 2 "Capacitor_THT:CP_Radial_D5.0mm_P2.00mm" H 988 1200 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/1906201814_Nippon-Chemi-Con-EKY-500ETC100ME11D_C399878.pdf" H 950 1350 50  0001 C CNN
F 4 "0.4" H -600 100 50  0001 C CNN "Price"
F 5 "C399878" H -600 100 50  0001 C CNN "LCSC"
F 6 "Nippon Chemi-Con" H -600 100 50  0001 C CNN "Manufacturer"
F 7 "EKY-500ETC100ME11D" H -600 100 50  0001 C CNN "SKU"
F 8 "x10" H -600 100 50  0001 C CNN "Comment"
	1    950  1350
	1    0    0    -1  
$EndComp
$Comp
L power:+12V #PWR05
U 1 1 614E62A0
P 2600 1100
AR Path="/614E62A0" Ref="#PWR05"  Part="1" 
AR Path="/5D31C65C/614E62A0" Ref="#PWR?"  Part="1" 
F 0 "#PWR05" H 2600 950 50  0001 C CNN
F 1 "+12V" H 2615 1273 50  0000 C CNN
F 2 "" H 2600 1100 50  0001 C CNN
F 3 "" H 2600 1100 50  0001 C CNN
	1    2600 1100
	1    0    0    -1  
$EndComp
$Comp
L power:GND #PWR06
U 1 1 614E62A6
P 2600 2300
AR Path="/614E62A6" Ref="#PWR06"  Part="1" 
AR Path="/5D31C65C/614E62A6" Ref="#PWR?"  Part="1" 
F 0 "#PWR06" H 2600 2050 50  0001 C CNN
F 1 "GND" H 2605 2127 50  0000 C CNN
F 2 "" H 2600 2300 50  0001 C CNN
F 3 "" H 2600 2300 50  0001 C CNN
	1    2600 2300
	1    0    0    -1  
$EndComp
Wire Wire Line
	2600 1850 2600 1800
Wire Wire Line
	2600 1150 2600 1100
$Comp
L Device:R R6
U 1 1 614E62AE
P 2600 1300
AR Path="/614E62AE" Ref="R6"  Part="1" 
AR Path="/5D31C65C/614E62AE" Ref="R?"  Part="1" 
F 0 "R6" H 2670 1346 50  0000 L CNN
F 1 "39k" H 2670 1255 50  0000 L CNN
F 2 "Resistor_THT:R_Axial_DIN0204_L3.6mm_D1.6mm_P7.62mm_Horizontal" V 2530 1300 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/Uniroyal-Elec-MFR0W4F3902A50_C58645.pdf" H 2600 1300 50  0001 C CNN
F 4 "Uniroyal Electronic" H -100 0   50  0001 C CNN "Manufacturer"
F 5 "0.005" H -100 0   50  0001 C CNN "Price"
F 6 "x50" H -100 0   50  0001 C CNN "Comment"
F 7 "C58645" H -100 0   50  0001 C CNN "LCSC"
F 8 "MFR0W4F3902A50" H -100 0   50  0001 C CNN "SKU"
	1    2600 1300
	1    0    0    -1  
$EndComp
$Comp
L Device:Thermistor TH1
U 1 1 614E62B9
P 2600 2050
AR Path="/614E62B9" Ref="TH1"  Part="1" 
AR Path="/5D31C65C/614E62B9" Ref="TH?"  Part="1" 
F 0 "TH1" H 2705 2096 50  0000 L CNN
F 1 "10k" H 2705 2005 50  0000 L CNN
F 2 "Connector_PinHeader_2.54mm:PinHeader_1x02_P2.54mm_Vertical" H 2600 2050 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/1810170223_Murata-Electronics-NXRT15XH103FA1B040_C152553.pdf" H 2600 2050 50  0001 C CNN
F 4 "Murata" H -300 300 50  0001 C CNN "Manufacturer"
F 5 "NXRT15XH103FA1B040" H -300 300 50  0001 C CNN "SKU"
F 6 "0.15" H -300 300 50  0001 C CNN "Price"
F 7 "C152553" H -300 300 50  0001 C CNN "LCSC"
F 8 "One inside, one Chassis mounted" H -250 0   50  0001 C CNN "Comment"
	1    2600 2050
	1    0    0    -1  
$EndComp
Wire Wire Line
	2600 2250 2600 2300
Wire Wire Line
	2600 1650 2600 1450
$Comp
L Device:CP C3
U 1 1 614E62D2
P 3450 1000
AR Path="/614E62D2" Ref="C3"  Part="1" 
AR Path="/5D31C65C/614E62D2" Ref="C?"  Part="1" 
F 0 "C3" H 3568 1046 50  0000 L CNN
F 1 "10u" H 3568 955 50  0000 L CNN
F 2 "Capacitor_THT:CP_Radial_D5.0mm_P2.00mm" H 3488 850 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/1906201814_Nippon-Chemi-Con-EKY-500ETC100ME11D_C399878.pdf" H 3450 1000 50  0001 C CNN
F 4 "" H 2350 -3350 50  0001 C CNN "Farnell"
F 5 "Nippon Chemi-Con" H 2350 -3350 50  0001 C CNN "Manufacturer"
F 6 "0.4" H 2350 -3350 50  0001 C CNN "Price"
F 7 "EKY-500ETC100ME11D" H 2350 -3350 50  0001 C CNN "SKU"
F 8 "C399878" H 0   0   50  0001 C CNN "LCSC"
F 9 "x10" H 0   0   50  0001 C CNN "Comment"
	1    3450 1000
	1    0    0    -1  
$EndComp
$Comp
L Device:C C4
U 1 1 614E62DD
P 3800 1000
AR Path="/614E62DD" Ref="C4"  Part="1" 
AR Path="/5D31C65C/614E62DD" Ref="C?"  Part="1" 
F 0 "C4" H 3915 1046 50  0000 L CNN
F 1 "0.1u" H 3915 955 50  0000 L CNN
F 2 "Capacitor_THT:C_Disc_D7.5mm_W5.0mm_P5.00mm" H 3838 850 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/1809121741_STE-Songtian-Elec-L06B1B101KN0B0S0N0_C249137.pdf" H 3800 1000 50  0001 C CNN
F 4 "" H 1850 -3350 50  0001 C CNN "Farnell"
F 5 "STE(Songtian Elec)" H 1850 -3350 50  0001 C CNN "Manufacturer"
F 6 "0.02" H 1850 -3350 50  0001 C CNN "Price"
F 7 "N06B1B101KQ0T0S0B0" H 1850 -3350 50  0001 C CNN "SKU"
F 8 "C366805" H 0   0   50  0001 C CNN "LCSC"
F 9 "x20" H 0   0   50  0001 C CNN "Comment"
	1    3800 1000
	1    0    0    -1  
$EndComp
Wire Wire Line
	3450 1150 3450 1200
Wire Wire Line
	3800 1200 3800 1150
Wire Wire Line
	3450 850  3450 800 
Wire Wire Line
	3800 850  3800 800 
$Comp
L power:GND #PWR09
U 1 1 614E62EC
P 4150 1550
AR Path="/614E62EC" Ref="#PWR09"  Part="1" 
AR Path="/5D31C65C/614E62EC" Ref="#PWR?"  Part="1" 
F 0 "#PWR09" H 4150 1300 50  0001 C CNN
F 1 "GND" H 4155 1377 50  0000 C CNN
F 2 "" H 4150 1550 50  0001 C CNN
F 3 "" H 4150 1550 50  0001 C CNN
	1    4150 1550
	1    0    0    -1  
$EndComp
Wire Wire Line
	4150 850  4150 800 
$Comp
L Device:R R8
U 1 1 614E6309
P 3300 2600
AR Path="/614E6309" Ref="R8"  Part="1" 
AR Path="/5D31C65C/614E6309" Ref="R?"  Part="1" 
F 0 "R8" V 3150 2600 50  0000 C CNN
F 1 "330k" V 3225 2600 50  0000 C CNN
F 2 "Resistor_THT:R_Axial_DIN0204_L3.6mm_D1.6mm_P7.62mm_Horizontal" V 3230 2600 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/Uniroyal-Elec-MFR0W4F3303A50_C58651.pdf" H 3300 2600 50  0001 C CNN
F 4 "Uniroyal Electronic" H -950 0   50  0001 C CNN "Manufacturer"
F 5 "0.005" H -950 0   50  0001 C CNN "Price"
F 6 "x50" H -950 0   50  0001 C CNN "Comment"
F 7 "C58651" H -250 0   50  0001 C CNN "LCSC"
F 8 "MFR0W4F3303A50" H -250 0   50  0001 C CNN "SKU"
	1    3300 2600
	0    1    1    0   
$EndComp
$Comp
L power:+12V #PWR07
U 1 1 614E6316
P 3100 2600
AR Path="/614E6316" Ref="#PWR07"  Part="1" 
AR Path="/5D31C65C/614E6316" Ref="#PWR?"  Part="1" 
F 0 "#PWR07" H 3100 2450 50  0001 C CNN
F 1 "+12V" H 3115 2773 50  0000 C CNN
F 2 "" H 3100 2600 50  0001 C CNN
F 3 "" H 3100 2600 50  0001 C CNN
	1    3100 2600
	0    -1   -1   0   
$EndComp
$Comp
L Device:R R9
U 1 1 614E631D
P 3450 2250
AR Path="/614E631D" Ref="R9"  Part="1" 
AR Path="/5D31C65C/614E631D" Ref="R?"  Part="1" 
F 0 "R9" V 3250 2250 50  0000 C CNN
F 1 "150k" V 3350 2250 50  0000 C CNN
F 2 "Resistor_THT:R_Axial_DIN0204_L3.6mm_D1.6mm_P7.62mm_Horizontal" V 3380 2250 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/Uniroyal-Elec-MFR0W4F1503A50_C58618.pdf" H 3450 2250 50  0001 C CNN
F 4 "C58618" H -150 550 50  0001 C CNN "LCSC"
F 5 "MFR0W4F1503A50" H -150 550 50  0001 C CNN "SKU"
F 6 "x50" H -150 550 50  0001 C CNN "Comment"
F 7 "Uniroyal Electronic" H -150 550 50  0001 C CNN "Manufacturer"
F 8 "0.005" H -150 550 50  0001 C CNN "Price"
	1    3450 2250
	0    1    1    0   
$EndComp
Wire Wire Line
	2600 1800 2600 1650
Wire Wire Line
	2600 1650 2650 1650
Text GLabel 2650 1650 2    50   Input ~ 0
ADC-TEMP
$Comp
L Connector:TestPoint_Probe TP1
U 1 1 614E6346
P 2650 1550
AR Path="/614E6346" Ref="TP1"  Part="1" 
AR Path="/5D31C65C/614E6346" Ref="TP?"  Part="1" 
F 0 "TP1" H 2803 1652 50  0000 L CNN
F 1 "ADC-TEMP" H 2803 1561 50  0000 L CNN
F 2 "TestPoint:TestPoint_Pad_D2.5mm" H 2850 1550 50  0001 C CNN
F 3 "" H 2850 1550 50  0001 C CNN
	1    2650 1550
	1    0    0    -1  
$EndComp
Wire Wire Line
	2650 1550 2650 1650
Connection ~ 2600 1650
Wire Wire Line
	3100 2600 3150 2600
$Comp
L Device:R R12
U 1 1 614E6350
P 4000 2600
AR Path="/614E6350" Ref="R12"  Part="1" 
AR Path="/5D31C65C/614E6350" Ref="R?"  Part="1" 
F 0 "R12" V 3850 2600 50  0000 C CNN
F 1 "4k7" V 3925 2600 50  0000 C CNN
F 2 "Resistor_THT:R_Axial_DIN0204_L3.6mm_D1.6mm_P7.62mm_Horizontal" V 3930 2600 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/Uniroyal-Elec-MFR0W4F4701A50_C57204.pdf" H 4000 2600 50  0001 C CNN
F 4 "Uniroyal Electronic" H 450 0   50  0001 C CNN "Manufacturer"
F 5 "0.005" H 450 0   50  0001 C CNN "Price"
F 6 "x50" H 450 0   50  0001 C CNN "Comment"
F 7 "C57204" H -250 0   50  0001 C CNN "LCSC"
F 8 "MFR0W4F4701A50" H -250 0   50  0001 C CNN "SKU"
	1    4000 2600
	0    1    1    0   
$EndComp
$Comp
L Device:R_POT RV2
U 1 1 614E6359
P 3650 2600
AR Path="/614E6359" Ref="RV2"  Part="1" 
AR Path="/5D31C65C/614E6359" Ref="RV?"  Part="1" 
F 0 "RV2" V 3550 2600 50  0000 C CNN
F 1 "10k" V 3475 2600 50  0000 C CNN
F 2 "FC:Potentiometer_Bourns_3296W_Vertical" H 3650 2600 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/BOURNS-3296W-1-103LF_C34846.pdf" H 3650 2600 50  0001 C CNN
F 4 "C34846" H -250 0   50  0001 C CNN "LCSC"
F 5 "BOURNS" H -250 0   50  0001 C CNN "Manufacturer"
F 6 "0.50" H -250 0   50  0001 C CNN "Price"
F 7 "3296W-1-103LF" H -250 0   50  0001 C CNN "SKU"
F 8 "x1" H -250 0   50  0001 C CNN "Comment"
	1    3650 2600
	0    -1   -1   0   
$EndComp
Wire Wire Line
	3450 2600 3500 2600
Wire Wire Line
	3800 2600 3850 2600
$Comp
L Device:R R2
U 1 1 614E6364
P 1350 2600
AR Path="/614E6364" Ref="R2"  Part="1" 
AR Path="/5D31C65C/614E6364" Ref="R?"  Part="1" 
F 0 "R2" V 1200 2600 50  0000 C CNN
F 1 "75k" V 1275 2600 50  0000 C CNN
F 2 "Resistor_THT:R_Axial_DIN0204_L3.6mm_D1.6mm_P7.62mm_Horizontal" V 1280 2600 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/Uniroyal-Elec-MFR0W4F7502A50_C58625.pdf" H 1350 2600 50  0001 C CNN
F 4 "Uniroyal Electronic" H 50  0   50  0001 C CNN "Manufacturer"
F 5 "0.005" H 50  0   50  0001 C CNN "Price"
F 6 "x50" H 50  0   50  0001 C CNN "Comment"
F 7 "C58625" H 50  0   50  0001 C CNN "LCSC"
F 8 "MFR0W4F7502A50" H 50  0   50  0001 C CNN "SKU"
	1    1350 2600
	0    1    1    0   
$EndComp
$Comp
L power:GND #PWR04
U 1 1 614E636B
P 2250 2600
AR Path="/614E636B" Ref="#PWR04"  Part="1" 
AR Path="/5D31C65C/614E636B" Ref="#PWR?"  Part="1" 
F 0 "#PWR04" H 2250 2350 50  0001 C CNN
F 1 "GND" H 2255 2427 50  0000 C CNN
F 2 "" H 2250 2600 50  0001 C CNN
F 3 "" H 2250 2600 50  0001 C CNN
	1    2250 2600
	0    -1   -1   0   
$EndComp
$Comp
L power:+12V #PWR03
U 1 1 614E6371
P 1150 2600
AR Path="/614E6371" Ref="#PWR03"  Part="1" 
AR Path="/5D31C65C/614E6371" Ref="#PWR?"  Part="1" 
F 0 "#PWR03" H 1150 2450 50  0001 C CNN
F 1 "+12V" V 1100 2800 50  0000 C CNN
F 2 "" H 1150 2600 50  0001 C CNN
F 3 "" H 1150 2600 50  0001 C CNN
	1    1150 2600
	0    -1   -1   0   
$EndComp
Wire Wire Line
	1150 2600 1200 2600
$Comp
L Device:R R5
U 1 1 614E6379
P 2050 2600
AR Path="/614E6379" Ref="R5"  Part="1" 
AR Path="/5D31C65C/614E6379" Ref="R?"  Part="1" 
F 0 "R5" V 1900 2600 50  0000 C CNN
F 1 "3k6" V 1975 2600 50  0000 C CNN
F 2 "Resistor_THT:R_Axial_DIN0204_L3.6mm_D1.6mm_P7.62mm_Horizontal" V 1980 2600 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/Uniroyal-Elec-MFR0W4F2202A50_C58612.pdf" H 2050 2600 50  0001 C CNN
F 4 "x50" H 50  0   50  0001 C CNN "Comment"
F 5 "C58612" H 50  0   50  0001 C CNN "LCSC"
F 6 "0.005" H 50  0   50  0001 C CNN "Price"
F 7 "MFR0W4F2202A50" H 50  0   50  0001 C CNN "SKU"
F 8 "Uniroyal Electronic" H 50  0   50  0001 C CNN "Manufacturer"
	1    2050 2600
	0    1    1    0   
$EndComp
$Comp
L Device:R_POT RV1
U 1 1 614E6382
P 1700 2600
AR Path="/614E6382" Ref="RV1"  Part="1" 
AR Path="/5D31C65C/614E6382" Ref="RV?"  Part="1" 
F 0 "RV1" V 1600 2600 50  0000 C CNN
F 1 "10k" V 1525 2600 50  0000 C CNN
F 2 "FC:Potentiometer_Bourns_3296W_Vertical" H 1700 2600 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/BOURNS-3296W-1-103LF_C34846.pdf" H 1700 2600 50  0001 C CNN
F 4 "C34846" H 50  0   50  0001 C CNN "LCSC"
F 5 "BOURNS" H 50  0   50  0001 C CNN "Manufacturer"
F 6 "0.50" H 50  0   50  0001 C CNN "Price"
F 7 "3296W-1-103LF" H 50  0   50  0001 C CNN "SKU"
F 8 "x1" H 50  0   50  0001 C CNN "Comment"
	1    1700 2600
	0    -1   -1   0   
$EndComp
Wire Wire Line
	1500 2600 1550 2600
Wire Wire Line
	1850 2600 1900 2600
Text Notes 3150 2900 0    50   ~ 0
0.512V(78°C)-0.163V(125°C)
Text Notes 1200 2900 0    50   ~ 0
1.841V(35°C)-0.487V(80°C)
Wire Wire Line
	900  1700 900  1650
$Comp
L Connector:TestPoint_Probe TP2
U 1 1 614E6392
P 4750 2850
AR Path="/614E6392" Ref="TP2"  Part="1" 
AR Path="/5D31C65C/614E6392" Ref="TP?"  Part="1" 
F 0 "TP2" H 4903 2952 50  0000 L CNN
F 1 "Disable" H 4903 2861 50  0000 L CNN
F 2 "TestPoint:TestPoint_Pad_D2.5mm" H 4950 2850 50  0001 C CNN
F 3 "" H 4950 2850 50  0001 C CNN
	1    4750 2850
	-1   0    0    -1  
$EndComp
Wire Notes Line
	500  500  500  3000
Wire Notes Line
	500  3000 5300 3000
Wire Notes Line
	5300 500  500  500 
Text Notes 500  600  0    50   Italic 10
Autonomous safety (no dependency on µC)
Text Notes 500  750  0    50   ~ 0
Inspired by Paulorenato\nhttp://paulorenato.com/index.php/electronics-diy/91-constant-current-load
$Comp
L Device:R R?
U 1 1 614E63A3
P 9300 1050
AR Path="/5E0E3F17/614E63A3" Ref="R?"  Part="1" 
AR Path="/614E63A3" Ref="R26"  Part="1" 
AR Path="/5D31C65C/614E63A3" Ref="R?"  Part="1" 
F 0 "R26" V 9093 1050 50  0000 C CNN
F 1 "100R" V 9184 1050 50  0000 C CNN
F 2 "Resistor_THT:R_Axial_DIN0204_L3.6mm_D1.6mm_P7.62mm_Horizontal" V 9230 1050 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/Uniroyal-Elec-MFR0W4F3300A50_C58608.pdf" H 9300 1050 50  0001 C CNN
F 4 "C58608" H -200 250 50  0001 C CNN "LCSC"
F 5 "MFR0W4F3300A50" H -200 250 50  0001 C CNN "SKU"
F 6 "x50" H -200 250 50  0001 C CNN "Comment"
F 7 "Uniroyal Electronic" H -200 250 50  0001 C CNN "Manufacturer"
F 8 "0.005" H -200 250 50  0001 C CNN "Price"
	1    9300 1050
	0    1    1    0   
$EndComp
Wire Wire Line
	9150 1050 9100 1050
Wire Wire Line
	9100 1050 9100 1300
Wire Wire Line
	9100 1300 8000 1300
Wire Wire Line
	8000 1300 8000 1050
Wire Wire Line
	8000 1050 8050 1050
$Comp
L Mechanical:Heatsink HS?
U 1 1 614E63E4
P 10250 1050
AR Path="/5D31C65C/614E63E4" Ref="HS?"  Part="1" 
AR Path="/614E63E4" Ref="HS1"  Part="1" 
F 0 "HS1" V 10203 1230 50  0000 L CNN
F 1 "Heatsink" V 10294 1230 50  0000 L CNN
F 2 "" H 10262 1050 50  0001 C CNN
F 3 "" H 10262 1050 50  0001 C CNN
F 4 "914847" H -250 250 50  0001 C CNN "Banggood"
F 5 "4.83" H -250 250 50  0001 C CNN "Price"
	1    10250 1050
	0    1    1    0   
$EndComp
Wire Wire Line
	9800 850  9800 800 
$Comp
L Device:Q_NMOS_GDS Q?
U 1 1 614E63F1
P 9700 1050
AR Path="/5E0E3F17/614E63F1" Ref="Q?"  Part="1" 
AR Path="/614E63F1" Ref="Q8"  Part="1" 
AR Path="/5D31C65C/614E63F1" Ref="Q?"  Part="1" 
F 0 "Q8" H 9905 1096 50  0000 L CNN
F 1 "IRF640" H 9905 1005 50  0000 L CNN
F 2 "Package_TO_SOT_THT:TO-220-3_Vertical" H 9900 1150 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/Infineon-Technologies-IRF640NPBF_C2568.pdf" H 9700 1050 50  0001 C CNN
F 4 "Infineon" H 7450 -3650 50  0001 C CNN "Manufacturer"
F 5 "IRF640NPBF" H 7450 -3650 50  0001 C CNN "SKU"
F 6 "0.30" H 7450 -3650 50  0001 C CNN "Price"
F 7 "" H 7450 -3650 50  0001 C CNN "Farnell"
F 8 "C2568" H 650 -650 50  0001 C CNN "LCSC"
F 9 "x1 Mica isolator to add" H -250 250 50  0001 C CNN "Comment"
	1    9700 1050
	1    0    0    -1  
$EndComp
Wire Wire Line
	10550 1650 10600 1650
Connection ~ 8000 1050
Wire Wire Line
	7200 3200 7250 3200
Wire Wire Line
	6850 3200 6900 3200
Wire Wire Line
	6550 3200 6500 3200
$Comp
L Device:R R?
U 1 1 614E6620
P 1450 1900
AR Path="/5D31C65C/614E6620" Ref="R?"  Part="1" 
AR Path="/614E6620" Ref="R3"  Part="1" 
F 0 "R3" V 1650 1900 50  0000 C CNN
F 1 "100k" V 1550 1900 50  0000 C CNN
F 2 "Resistor_THT:R_Axial_DIN0204_L3.6mm_D1.6mm_P7.62mm_Horizontal" V 1380 1900 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/Uniroyal-Elec-MFR0W4F1003A50_C58597.pdf" H 1450 1900 50  0001 C CNN
F 4 "C58597" H 50  0   50  0001 C CNN "LCSC"
F 5 "MFR0W4F1003A50" H 50  0   50  0001 C CNN "SKU"
F 6 "x50" H 50  0   50  0001 C CNN "Comment"
F 7 "Uniroyal Electronic" H 50  0   50  0001 C CNN "Manufacturer"
F 8 "0.005" H 50  0   50  0001 C CNN "Price"
	1    1450 1900
	0    -1   -1   0   
$EndComp
Connection ~ 950  1650
$Comp
L Diode:5KPxxA D4
U 1 1 614E6648
P 3000 4250
AR Path="/614E6648" Ref="D4"  Part="1" 
AR Path="/5D504376/614E6648" Ref="D?"  Part="1" 
AR Path="/5D31C65C/614E6648" Ref="D?"  Part="1" 
F 0 "D4" V 2954 4329 50  0000 L CNN
F 1 "5KP22A" V 3100 4300 50  0000 L CNN
F 2 "Diode_THT:D_P600_R-6_P12.70mm_Horizontal" H 3000 4050 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/1812031431_Littelfuse-5KP22A_C315910.pdf" H 2950 4250 50  0001 C CNN
F 4 "Littelfuse" H 3000 4250 50  0001 C CNN "Manufacturer"
F 5 "5KP22A" H 3000 4250 50  0001 C CNN "SKU"
F 6 "1.26" H 3000 4250 50  0001 C CNN "Price"
F 7 "C315910" H -2050 -200 50  0001 C CNN "LCSC"
F 8 "TVS" H -2350 -200 50  0001 C CNN "Comment"
	1    3000 4250
	0    1    1    0   
$EndComp
Wire Wire Line
	3000 3850 3000 4100
Wire Wire Line
	3000 4400 3000 4600
$Comp
L Connector:TestPoint_Probe TP4
U 1 1 614E6651
P 6400 3650
AR Path="/614E6651" Ref="TP4"  Part="1" 
AR Path="/5D504376/614E6651" Ref="TP?"  Part="1" 
AR Path="/5D31C65C/614E6651" Ref="TP?"  Part="1" 
F 0 "TP4" H 6553 3752 50  0000 L CNN
F 1 "+12V" H 6553 3661 50  0000 L CNN
F 2 "TestPoint:TestPoint_Pad_D2.5mm" H 6600 3650 50  0001 C CNN
F 3 "" H 6600 3650 50  0001 C CNN
	1    6400 3650
	1    0    0    -1  
$EndComp
$Comp
L Connector:TestPoint_Probe TP3
U 1 1 614E6658
P 6350 4200
AR Path="/614E6658" Ref="TP3"  Part="1" 
AR Path="/5D504376/614E6658" Ref="TP?"  Part="1" 
AR Path="/5D31C65C/614E6658" Ref="TP?"  Part="1" 
F 0 "TP3" H 6503 4302 50  0000 L CNN
F 1 "GND" H 6503 4211 50  0000 L CNN
F 2 "TestPoint:TestPoint_Pad_D2.5mm" H 6550 4200 50  0001 C CNN
F 3 "" H 6550 4200 50  0001 C CNN
	1    6350 4200
	1    0    0    -1  
$EndComp
Text Notes 500  3500 0    50   Italic 10
DC Power supply -12V GND +5V +12V
Wire Notes Line
	8800 3400 8800 4950
Wire Notes Line
	8800 4950 500  4950
$Comp
L Connector:TestPoint_Probe TP6
U 1 1 614E671D
P 6450 2100
AR Path="/614E671D" Ref="TP6"  Part="1" 
AR Path="/5E2D06FE/614E671D" Ref="TP?"  Part="1" 
AR Path="/5D31C65C/614E671D" Ref="TP?"  Part="1" 
F 0 "TP6" H 6603 2202 50  0000 L CNN
F 1 "LOAD-CTRL" H 6603 2111 50  0000 L CNN
F 2 "TestPoint:TestPoint_Pad_D2.5mm" H 6650 2100 50  0001 C CNN
F 3 "" H 6650 2100 50  0001 C CNN
	1    6450 2100
	-1   0    0    -1  
$EndComp
Wire Notes Line
	500  3400 8800 3400
Wire Notes Line
	500  3400 500  4950
Wire Wire Line
	3650 2450 3650 2400
Wire Wire Line
	2200 2600 2250 2600
Wire Wire Line
	3000 2400 3650 2400
Wire Wire Line
	5300 7500 5300 7550
$Comp
L power:PWR_FLAG #FLG02
U 1 1 5E13B60F
P 5300 7550
AR Path="/5E13B60F" Ref="#FLG02"  Part="1" 
AR Path="/5DF868D8/5E13B60F" Ref="#FLG?"  Part="1" 
AR Path="/5D504376/5E13B60F" Ref="#FLG?"  Part="1" 
AR Path="/5E0E3F17/5E13B60F" Ref="#FLG?"  Part="1" 
F 0 "#FLG02" H 5300 7625 50  0001 C CNN
F 1 "PWR_FLAG" H 5300 7723 50  0000 C CNN
F 2 "" H 5300 7550 50  0001 C CNN
F 3 "~" H 5300 7550 50  0001 C CNN
	1    5300 7550
	-1   0    0    1   
$EndComp
Wire Wire Line
	4200 2600 4150 2600
$Comp
L Device:R R4
U 1 1 5D3B5096
P 1900 2250
AR Path="/5D3B5096" Ref="R4"  Part="1" 
AR Path="/5D31C65C/5D3B5096" Ref="R?"  Part="1" 
F 0 "R4" V 1750 2250 50  0000 C CNN
F 1 "110k" V 1825 2250 50  0000 C CNN
F 2 "Resistor_THT:R_Axial_DIN0204_L3.6mm_D1.6mm_P7.62mm_Horizontal" V 1830 2250 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/TA-I-Tech-RN16T51103F_C172631.pdf" H 1900 2250 50  0001 C CNN
F 4 "TA-I Tech" H -50 700 50  0001 C CNN "Manufacturer"
F 5 "0.0054" H -50 700 50  0001 C CNN "Price"
F 6 "x50 No Uniroyal avail" H -50 700 50  0001 C CNN "Comment"
F 7 "C172631" H -50 700 50  0001 C CNN "LCSC"
F 8 "RN16T51103F" H -50 700 50  0001 C CNN "SKU"
	1    1900 2250
	0    1    1    0   
$EndComp
Connection ~ 3800 800 
Wire Wire Line
	3800 800  4150 800 
Wire Wire Line
	3450 1200 3800 1200
Wire Wire Line
	3450 800  3800 800 
Wire Wire Line
	4150 750  4150 800 
Connection ~ 4150 800 
Wire Wire Line
	4150 1450 4150 1500
Wire Wire Line
	3800 1200 3800 1500
Wire Wire Line
	3800 1500 4150 1500
Connection ~ 3800 1200
Connection ~ 4150 1500
Wire Wire Line
	4150 1500 4150 1550
Wire Wire Line
	1700 2400 1700 2450
Connection ~ 5750 700 
Wire Wire Line
	5700 700  5750 700 
Wire Wire Line
	5700 1100 5750 1100
Connection ~ 5750 1100
Wire Wire Line
	6950 1550 6600 1550
Text GLabel 6000 1300 2    50   Input ~ 0
DAC-CTRL
Text GLabel 10650 1500 2    50   Input ~ 0
Load+
Wire Wire Line
	10650 1500 10600 1500
Wire Wire Line
	10600 1500 10600 1650
Connection ~ 10600 1650
Wire Wire Line
	10600 1650 10650 1650
Text GLabel 10650 2450 2    50   Input ~ 0
Load-
Wire Wire Line
	10650 2450 10600 2450
Wire Wire Line
	10600 2450 10600 2600
Connection ~ 10600 2600
Wire Wire Line
	10600 2600 10650 2600
$Comp
L power:GND #PWR?
U 1 1 6106CDB5
P 5650 3200
AR Path="/5D31C65C/6106CDB5" Ref="#PWR?"  Part="1" 
AR Path="/6106CDB5" Ref="#PWR019"  Part="1" 
F 0 "#PWR019" H 5650 2950 50  0001 C CNN
F 1 "GND" H 5655 3027 50  0000 C CNN
F 2 "" H 5650 3200 50  0001 C CNN
F 3 "" H 5650 3200 50  0001 C CNN
	1    5650 3200
	0    1    1    0   
$EndComp
$Comp
L Device:R_POT RV4
U 1 1 6106D114
P 5700 1700
F 0 "RV4" H 5750 1600 50  0000 L CNN
F 1 "10k" H 5750 1800 50  0000 L CNN
F 2 "Connector_PinHeader_2.54mm:PinHeader_1x03_P2.54mm_Vertical" H 5700 1700 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/1904281604_Chengdu-Guosheng-Tech-3590S-2-103_C127143.pdf" H 5700 1700 50  0001 C CNN
F 4 "C127143" H -200 -1150 50  0001 C CNN "LCSC"
F 5 "Chengdu Guosheng Tech" H -200 -1150 50  0001 C CNN "Manufacturer"
F 6 "1.66" H -200 -1150 50  0001 C CNN "Price"
F 7 "3590S-2-103" H -200 -1150 50  0001 C CNN "SKU"
F 8 "x1 10turns" H -200 -1150 50  0001 C CNN "Comment"
	1    5700 1700
	1    0    0    1   
$EndComp
$Comp
L power:+5V #PWR017
U 1 1 6106D337
P 5650 1500
F 0 "#PWR017" H 5650 1350 50  0001 C CNN
F 1 "+5V" H 5650 1650 50  0000 C CNN
F 2 "" H 5650 1500 50  0001 C CNN
F 3 "" H 5650 1500 50  0001 C CNN
	1    5650 1500
	0    -1   -1   0   
$EndComp
Wire Wire Line
	5700 1900 5700 1850
Wire Wire Line
	6000 1300 5950 1300
Text Notes 4650 1900 0    50   Italic 10
Progressive\n+delayed\nstart delay
$Comp
L power:GND #PWR010
U 1 1 615428F0
P 4200 2600
AR Path="/615428F0" Ref="#PWR010"  Part="1" 
AR Path="/5D31C65C/615428F0" Ref="#PWR?"  Part="1" 
F 0 "#PWR010" H 4200 2350 50  0001 C CNN
F 1 "GND" H 4205 2427 50  0000 C CNN
F 2 "" H 4200 2600 50  0001 C CNN
F 3 "" H 4200 2600 50  0001 C CNN
	1    4200 2600
	0    -1   -1   0   
$EndComp
$Comp
L power:GND #PWR012
U 1 1 62C380C6
P 4600 750
AR Path="/62C380C6" Ref="#PWR012"  Part="1" 
AR Path="/5D31C65C/62C380C6" Ref="#PWR?"  Part="1" 
F 0 "#PWR012" H 4600 500 50  0001 C CNN
F 1 "GND" H 4600 600 50  0000 C CNN
F 2 "" H 4600 750 50  0001 C CNN
F 3 "" H 4600 750 50  0001 C CNN
	1    4600 750 
	1    0    0    1   
$EndComp
$Comp
L Device:CP C5
U 1 1 62C380CC
P 5000 950
F 0 "C5" H 4900 900 50  0000 R CNN
F 1 "15u" H 4900 1000 50  0000 R CNN
F 2 "Capacitor_THT:CP_Radial_D5.0mm_P2.00mm" H 5038 800 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/Nichicon-UPV1H150MFD_C171639.pdf" H 5000 950 50  0001 C CNN
F 4 "C171639" H 50  0   50  0001 C CNN "LCSC"
F 5 "Nichicon" H 50  0   50  0001 C CNN "Manufacturer"
F 6 "0.13" H 50  0   50  0001 C CNN "Price"
F 7 "UPV1H150MFD" H 50  0   50  0001 C CNN "SKU"
F 8 "x1" H 50  0   50  0001 C CNN "Comment"
	1    5000 950 
	-1   0    0    -1  
$EndComp
$Comp
L Device:R R14
U 1 1 62C380D2
P 4600 950
F 0 "R14" H 4550 900 50  0000 R CNN
F 1 "110k" H 4550 1000 50  0000 R CNN
F 2 "Resistor_THT:R_Axial_DIN0204_L3.6mm_D1.6mm_P7.62mm_Horizontal" V 4530 950 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/TA-I-Tech-RN16T51103F_C172631.pdf" H 4600 950 50  0001 C CNN
F 4 "x50 No Uniroyal avail" H 50  0   50  0001 C CNN "Comment"
F 5 "C172631" H 50  0   50  0001 C CNN "LCSC"
F 6 "TA-I Tech" H 50  0   50  0001 C CNN "Manufacturer"
F 7 "0.0054" H 50  0   50  0001 C CNN "Price"
F 8 "RN16T51103F" H 50  0   50  0001 C CNN "SKU"
	1    4600 950 
	-1   0    0    1   
$EndComp
$Comp
L Transistor_BJT:PN2222A Q2
U 1 1 62C380D9
P 4800 1400
F 0 "Q2" V 4750 1550 50  0000 L CNN
F 1 "PN2222A" V 4850 1550 50  0000 L CNN
F 2 "Package_TO_SOT_THT:TO-92_Inline" H 5000 1325 50  0001 L CIN
F 3 "https://datasheet.lcsc.com/szlcsc/ON-Semicon-ON-KSP2222ATA_C113468.pdf" H 4800 1400 50  0001 L CNN
F 4 "C113468" H 0   0   50  0001 C CNN "LCSC"
F 5 "ON Semicon" H 0   0   50  0001 C CNN "Manufacturer"
F 6 "0.04" H 0   0   50  0001 C CNN "Price"
F 7 "KSP2222ATA" H 0   0   50  0001 C CNN "SKU"
F 8 "x10" H 0   0   50  0001 C CNN "Comment"
	1    4800 1400
	0    -1   1    0   
$EndComp
Text Notes 4950 800  2    50   ~ 0
T=1.65s
$Comp
L Device:R R13
U 1 1 62C380E0
P 4550 1700
F 0 "R13" H 4600 1750 50  0000 L CNN
F 1 "47k" H 4600 1650 50  0000 L CNN
F 2 "Resistor_THT:R_Axial_DIN0204_L3.6mm_D1.6mm_P7.62mm_Horizontal" V 4480 1700 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/Uniroyal-Elec-MFR0W4F4702A50_C58605.pdf" H 4550 1700 50  0001 C CNN
F 4 "C58605" H -500 0   50  0001 C CNN "LCSC"
F 5 "MFR0W4F4702A50" H -500 0   50  0001 C CNN "SKU"
F 6 "x50" H -500 0   50  0001 C CNN "Comment"
F 7 "Uniroyal Electronic" H -500 0   50  0001 C CNN "Manufacturer"
F 8 "0.005" H -500 0   50  0001 C CNN "Price"
	1    4550 1700
	-1   0    0    -1  
$EndComp
$Comp
L power:+5V #PWR014
U 1 1 62C380E6
P 5000 750
F 0 "#PWR014" H 5000 600 50  0001 C CNN
F 1 "+5V" H 5000 900 50  0000 C CNN
F 2 "" H 5000 750 50  0001 C CNN
F 3 "" H 5000 750 50  0001 C CNN
	1    5000 750 
	1    0    0    -1  
$EndComp
Wire Wire Line
	4600 1100 4600 1150
Wire Wire Line
	5000 1150 5000 1100
Wire Wire Line
	4600 800  4600 750 
Wire Wire Line
	5000 750  5000 800 
Wire Wire Line
	4600 1500 4550 1500
Wire Wire Line
	4550 1550 4550 1500
Wire Wire Line
	4550 1850 4550 1900
Wire Wire Line
	4800 1200 4800 1150
Connection ~ 4800 1150
Wire Notes Line
	5300 500  5300 3000
Wire Notes Line
	5350 500  5350 3350
$Comp
L Device:R R7
U 1 1 5D62878E
P 2700 4050
F 0 "R7" H 2630 4004 50  0000 R CNN
F 1 "1k5" H 2630 4095 50  0000 R CNN
F 2 "Resistor_THT:R_Axial_DIN0204_L3.6mm_D1.6mm_P7.62mm_Horizontal" V 2630 4050 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/Uniroyal-Elec-MFR0W4F1001A50_C57435.pdf" H 2700 4050 50  0001 C CNN
F 4 "C57435" H -50 -150 50  0001 C CNN "LCSC"
F 5 "MFR0W4F1001A50" H -50 -150 50  0001 C CNN "SKU"
F 6 "x50" H -50 -150 50  0001 C CNN "Comment"
F 7 "Uniroyal Electronic" H -50 -150 50  0001 C CNN "Manufacturer"
F 8 "0.005" H -50 -150 50  0001 C CNN "Price"
	1    2700 4050
	-1   0    0    1   
$EndComp
$Comp
L Device:LED D3
U 1 1 5D628A72
P 2700 4400
F 0 "D3" V 2738 4283 50  0000 R CNN
F 1 "Red" V 2647 4283 50  0000 R CNN
F 2 "Connector_PinHeader_2.54mm:PinHeader_1x02_P2.54mm_Vertical" H 2700 4400 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/Everlight-Elec-204-10SURD-S530-A3-L_C99771.pdf" H 2700 4400 50  0001 C CNN
F 4 "x10" H -50 -150 50  0001 C CNN "Comment"
F 5 "C99771" H -50 -150 50  0001 C CNN "LCSC"
F 6 "Everlight Elec" H -50 -150 50  0001 C CNN "Manufacturer"
F 7 "0.03" H -50 -150 50  0001 C CNN "Price"
F 8 "204-10SURD/S530-A3-L" H -50 -150 50  0001 C CNN "SKU"
	1    2700 4400
	0    -1   -1   0   
$EndComp
Wire Wire Line
	2700 4200 2700 4250
Wire Wire Line
	2700 4600 2700 4550
Wire Wire Line
	2700 3900 2700 3850
Wire Wire Line
	2700 3850 2600 3850
Connection ~ 2700 3850
Wire Wire Line
	2600 4600 2700 4600
Connection ~ 2700 4600
$Comp
L Graphic:Logo_Open_Hardware_Small #LOGO1
U 1 1 5DC78E50
P 6600 6900
F 0 "#LOGO1" H 6600 7175 50  0001 C CNN
F 1 "Logo_Open_Hardware_Small" H 6600 6675 50  0001 C CNN
F 2 "" H 6600 6900 50  0001 C CNN
F 3 "~" H 6600 6900 50  0001 C CNN
	1    6600 6900
	1    0    0    -1  
$EndComp
Text Notes 2850 1400 0    39   ~ 0
-20°C 10.020V\n0°C     4.957V\n25°C   2.449V\n35°C   1.813V\n80°C   0.494V\n125°C 0.161V
$Comp
L Device:CP C2
U 1 1 5D8AEF4E
P 3400 4000
F 0 "C2" H 3518 4046 50  0000 L CNN
F 1 "47u" H 3518 3955 50  0000 L CNN
F 2 "Capacitor_THT:CP_Radial_D5.0mm_P2.00mm" H 3438 3850 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/1812241004_Nichicon-UVR1V470MDD1TD_C251037.pdf" H 3400 4000 50  0001 C CNN
F 4 "x10" H 0   0   50  0001 C CNN "Comment"
F 5 "C251037" H 0   0   50  0001 C CNN "LCSC"
F 6 "Nichicon" H 0   0   50  0001 C CNN "Manufacturer"
F 7 "0.048" H 0   0   50  0001 C CNN "Price"
F 8 "UVR1V470MDD1TD" H 0   0   50  0001 C CNN "SKU"
	1    3400 4000
	1    0    0    -1  
$EndComp
$Comp
L Device:R R10
U 1 1 5D8AF1CA
P 3750 3950
F 0 "R10" H 3820 3996 50  0000 L CNN
F 1 "100k" H 3820 3905 50  0000 L CNN
F 2 "Resistor_THT:R_Axial_DIN0204_L3.6mm_D1.6mm_P7.62mm_Horizontal" V 3680 3950 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/Uniroyal-Elec-MFR0W4F1003A50_C58597.pdf" H 3750 3950 50  0001 C CNN
F 4 "Uniroyal Electronic" H 0   0   50  0001 C CNN "Manufacturer"
F 5 "0.005" H 0   0   50  0001 C CNN "Price"
F 6 "MFR0W4F1003A50" H 0   0   50  0001 C CNN "SKU"
F 7 "x50" H 0   0   50  0001 C CNN "Comment"
F 8 "C58597" H 0   0   50  0001 C CNN "LCSC"
	1    3750 3950
	1    0    0    -1  
$EndComp
$Comp
L Device:R R11
U 1 1 5D8AF3C8
P 3750 4350
F 0 "R11" H 3820 4396 50  0000 L CNN
F 1 "100k" H 3820 4305 50  0000 L CNN
F 2 "Resistor_THT:R_Axial_DIN0204_L3.6mm_D1.6mm_P7.62mm_Horizontal" V 3680 4350 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/Uniroyal-Elec-MFR0W4F1003A50_C58597.pdf" H 3750 4350 50  0001 C CNN
F 4 "Uniroyal Electronic" H 0   0   50  0001 C CNN "Manufacturer"
F 5 "0.005" H 0   0   50  0001 C CNN "Price"
F 6 "MFR0W4F1003A50" H 0   0   50  0001 C CNN "SKU"
F 7 "x50" H 0   0   50  0001 C CNN "Comment"
F 8 "C58597" H 0   0   50  0001 C CNN "LCSC"
	1    3750 4350
	1    0    0    -1  
$EndComp
$Comp
L Amplifier_Operational:LM741 U2
U 1 1 5D8AF5A2
P 4350 4100
F 0 "U2" H 4350 4350 50  0000 L CNN
F 1 "LM741" H 4350 4250 50  0000 L CNN
F 2 "Package_DIP:DIP-8_W7.62mm_Socket" H 4400 4150 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/Texas-Instruments-TI-LM741CN-NOPB_C13974.pdf" H 4500 4250 50  0001 C CNN
F 4 "C13974" H 0   0   50  0001 C CNN "LCSC"
F 5 "Texas Instruments" H 0   0   50  0001 C CNN "Manufacturer"
F 6 "0.63" H 0   0   50  0001 C CNN "Price"
F 7 "LM741CN/NOPB" H 0   0   50  0001 C CNN "SKU"
F 8 "3117118" H 0   0   50  0001 C CNN "Farnell"
	1    4350 4100
	1    0    0    -1  
$EndComp
$Comp
L Transistor_BJT:BD135 Q3
U 1 1 5D8AF97C
P 5000 4000
F 0 "Q3" H 5192 4046 50  0000 L CNN
F 1 "BD135" H 5192 3955 50  0000 L CNN
F 2 "Package_TO_SOT_THT:TO-126-3_Vertical" H 5200 3925 50  0001 L CIN
F 3 "https://datasheet.lcsc.com/szlcsc/STMicroelectronics-BD135_C283398.pdf" H 5000 4000 50  0001 L CNN
F 4 "x1" H 0   0   50  0001 C CNN "Comment"
F 5 "C283398" H 0   0   50  0001 C CNN "LCSC"
F 6 "STMicroelectronics" H 0   0   50  0001 C CNN "Manufacturer"
F 7 "0.14" H 0   0   50  0001 C CNN "Price"
F 8 "BD135" H 0   0   50  0001 C CNN "SKU"
	1    5000 4000
	1    0    0    -1  
$EndComp
$Comp
L Transistor_BJT:BD136 Q4
U 1 1 5D8AFC0D
P 5000 4500
F 0 "Q4" H 5192 4546 50  0000 L CNN
F 1 "BD136" H 5192 4455 50  0000 L CNN
F 2 "Package_TO_SOT_THT:TO-126-3_Vertical" H 5200 4425 50  0001 L CIN
F 3 "https://datasheet.lcsc.com/szlcsc/STMicroelectronics-BD136_C262871.pdf" H 5000 4500 50  0001 L CNN
F 4 "x1" H 0   0   50  0001 C CNN "Comment"
F 5 "C262871" H 0   0   50  0001 C CNN "LCSC"
F 6 "STMicroelectronics" H 0   0   50  0001 C CNN "Manufacturer"
F 7 "0.17" H 0   0   50  0001 C CNN "Price"
F 8 "BD136" H 0   0   50  0001 C CNN "SKU"
	1    5000 4500
	1    0    0    -1  
$EndComp
$Comp
L Device:CP C6
U 1 1 5D8AFDD7
P 5600 4050
F 0 "C6" H 5718 4096 50  0000 L CNN
F 1 "47u" H 5718 4005 50  0000 L CNN
F 2 "Capacitor_THT:CP_Radial_D5.0mm_P2.00mm" H 5638 3900 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/1812241004_Nichicon-UVR1V470MDD1TD_C251037.pdf" H 5600 4050 50  0001 C CNN
F 4 "x10" H 0   0   50  0001 C CNN "Comment"
F 5 "C251037" H 0   0   50  0001 C CNN "LCSC"
F 6 "Nichicon" H 0   0   50  0001 C CNN "Manufacturer"
F 7 "0.048" H 0   0   50  0001 C CNN "Price"
F 8 "UVR1V470MDD1TD" H 0   0   50  0001 C CNN "SKU"
	1    5600 4050
	1    0    0    -1  
$EndComp
$Comp
L Device:CP C7
U 1 1 5D8AFFFF
P 5600 4450
F 0 "C7" H 5718 4496 50  0000 L CNN
F 1 "47u" H 5718 4405 50  0000 L CNN
F 2 "Capacitor_THT:CP_Radial_D5.0mm_P2.00mm" H 5638 4300 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/1812241004_Nichicon-UVR1V470MDD1TD_C251037.pdf" H 5600 4450 50  0001 C CNN
F 4 "x10" H 0   0   50  0001 C CNN "Comment"
F 5 "C251037" H 0   0   50  0001 C CNN "LCSC"
F 6 "Nichicon" H 0   0   50  0001 C CNN "Manufacturer"
F 7 "0.048" H 0   0   50  0001 C CNN "Price"
F 8 "UVR1V470MDD1TD" H 0   0   50  0001 C CNN "SKU"
	1    5600 4450
	1    0    0    -1  
$EndComp
$Comp
L Diode:1N4007 D5
U 1 1 5D8D9666
P 5950 4050
F 0 "D5" V 5904 4129 50  0000 L CNN
F 1 "1N4007" V 5995 4129 50  0000 L CNN
F 2 "Diode_THT:D_DO-41_SOD81_P10.16mm_Horizontal" H 5950 3875 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/Vishay-Intertech-1N4007-E3-54_C84643.pdf" H 5950 4050 50  0001 C CNN
F 4 "x10" H 0   0   50  0001 C CNN "Comment"
F 5 "C84643" H 0   0   50  0001 C CNN "LCSC"
F 6 "Vishay" H 0   0   50  0001 C CNN "Manufacturer"
F 7 "0.03" H 0   0   50  0001 C CNN "Price"
F 8 "1N4007-E3/54" H 0   0   50  0001 C CNN "SKU"
	1    5950 4050
	0    1    1    0   
$EndComp
$Comp
L Diode:1N4007 D6
U 1 1 5D8D981E
P 5950 4450
F 0 "D6" V 5904 4529 50  0000 L CNN
F 1 "1N4007" V 5995 4529 50  0000 L CNN
F 2 "Diode_THT:D_DO-41_SOD81_P10.16mm_Horizontal" H 5950 4275 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/Vishay-Intertech-1N4007-E3-54_C84643.pdf" H 5950 4450 50  0001 C CNN
F 4 "x10" H 0   0   50  0001 C CNN "Comment"
F 5 "C84643" H 0   0   50  0001 C CNN "LCSC"
F 6 "Vishay" H 0   0   50  0001 C CNN "Manufacturer"
F 7 "0.03" H 0   0   50  0001 C CNN "Price"
F 8 "1N4007-E3/54" H 0   0   50  0001 C CNN "SKU"
	1    5950 4450
	0    1    1    0   
$EndComp
Wire Wire Line
	3400 3850 3400 3700
Wire Wire Line
	3400 3700 3750 3700
Wire Wire Line
	3750 3700 3750 3800
Wire Wire Line
	3750 4500 3750 4750
Wire Wire Line
	3750 4750 3400 4750
Wire Wire Line
	3400 4750 3400 4150
Connection ~ 3400 4750
Connection ~ 3400 3700
Wire Wire Line
	4250 3800 4250 3700
Wire Wire Line
	4250 3700 3750 3700
Connection ~ 3750 3700
Wire Wire Line
	4250 4400 4250 4750
Wire Wire Line
	4250 4750 3750 4750
Connection ~ 3750 4750
Wire Wire Line
	4250 3700 5100 3700
Wire Wire Line
	5100 3700 5100 3800
Connection ~ 4250 3700
Wire Wire Line
	5100 3700 5600 3700
Wire Wire Line
	5600 3700 5600 3900
Connection ~ 5100 3700
Wire Wire Line
	5600 3700 5950 3700
Wire Wire Line
	5950 3700 5950 3900
Connection ~ 5600 3700
Connection ~ 5950 3700
Wire Wire Line
	4250 4750 5100 4750
Wire Wire Line
	5100 4750 5100 4700
Connection ~ 4250 4750
Wire Wire Line
	5100 4750 5600 4750
Wire Wire Line
	5600 4750 5600 4600
Connection ~ 5100 4750
Wire Wire Line
	5600 4750 5950 4750
Wire Wire Line
	5950 4750 5950 4600
Connection ~ 5600 4750
Connection ~ 5950 4750
Wire Wire Line
	5100 4200 5100 4250
Wire Wire Line
	5600 4200 5600 4250
Wire Wire Line
	5950 4300 5950 4250
Wire Wire Line
	5950 4250 6350 4250
Wire Wire Line
	5950 4200 5950 4250
Connection ~ 5950 4250
Wire Wire Line
	5100 4250 5600 4250
Connection ~ 5100 4250
Wire Wire Line
	5100 4250 5100 4300
Connection ~ 5600 4250
Wire Wire Line
	5600 4250 5600 4300
Wire Wire Line
	5950 4250 5600 4250
Wire Wire Line
	4700 4250 4700 4100
Wire Wire Line
	4800 4000 4700 4000
Wire Wire Line
	4700 4250 4700 4500
Wire Wire Line
	4700 4500 4800 4500
Connection ~ 4700 4250
Wire Wire Line
	4050 4200 4000 4200
Wire Wire Line
	4000 4200 4000 4850
Wire Wire Line
	4000 4850 6350 4850
Connection ~ 6350 4250
Wire Wire Line
	6350 4250 6400 4250
$Comp
L Device:R R16
U 1 1 5DF627E6
P 4900 4250
F 0 "R16" V 4800 4250 50  0000 C CNN
F 1 "68R" V 5000 4250 50  0000 C CNN
F 2 "Resistor_THT:R_Axial_DIN0204_L3.6mm_D1.6mm_P7.62mm_Horizontal" V 4830 4250 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/Uniroyal-Elec-MFR0W4F680JA50_C58629.pdf" H 4900 4250 50  0001 C CNN
F 4 "x50" H 0   0   50  0001 C CNN "Comment"
F 5 "C58629" H 0   0   50  0001 C CNN "LCSC"
F 6 "Uniroyal Electronic" H 0   0   50  0001 C CNN "Manufacturer"
F 7 "0.005" H 0   0   50  0001 C CNN "Price"
F 8 "MFR0W4F680JA50" H 0   0   50  0001 C CNN "SKU"
	1    4900 4250
	0    1    1    0   
$EndComp
Wire Wire Line
	4750 4250 4700 4250
Wire Wire Line
	5050 4250 5100 4250
$Comp
L power:GND #PWR026
U 1 1 5E0014A8
P 6400 4250
F 0 "#PWR026" H 6400 4000 50  0001 C CNN
F 1 "GND" V 6400 4100 50  0000 R CNN
F 2 "" H 6400 4250 50  0001 C CNN
F 3 "" H 6400 4250 50  0001 C CNN
	1    6400 4250
	0    -1   -1   0   
$EndComp
$Comp
L power:-12V #PWR028
U 1 1 5E001A38
P 6450 4750
F 0 "#PWR028" H 6450 4850 50  0001 C CNN
F 1 "-12V" V 6450 4900 50  0000 L CNN
F 2 "" H 6450 4750 50  0001 C CNN
F 3 "" H 6450 4750 50  0001 C CNN
	1    6450 4750
	0    1    1    0   
$EndComp
Text Notes 3550 3650 0    39   ~ 0
from https://sonelec-musique.com/electronique_realisations_masses_virtuelles.html
Wire Wire Line
	3000 3700 3000 3850
Connection ~ 3000 3850
Wire Wire Line
	3000 4600 3000 4750
Connection ~ 3000 4600
$Comp
L power:+12V #PWR027
U 1 1 5E420B50
P 6450 3700
F 0 "#PWR027" H 6450 3550 50  0001 C CNN
F 1 "+12V" V 6450 3850 50  0000 L CNN
F 2 "" H 6450 3700 50  0001 C CNN
F 3 "" H 6450 3700 50  0001 C CNN
	1    6450 3700
	0    1    1    0   
$EndComp
$Comp
L Connector:TestPoint_Probe TP5
U 1 1 5E4F5CCD
P 6400 4700
AR Path="/5E4F5CCD" Ref="TP5"  Part="1" 
AR Path="/5D504376/5E4F5CCD" Ref="TP?"  Part="1" 
AR Path="/5D31C65C/5E4F5CCD" Ref="TP?"  Part="1" 
F 0 "TP5" H 6553 4802 50  0000 L CNN
F 1 "-12V" H 6553 4711 50  0000 L CNN
F 2 "TestPoint:TestPoint_Pad_D2.5mm" H 6600 4700 50  0001 C CNN
F 3 "" H 6600 4700 50  0001 C CNN
	1    6400 4700
	1    0    0    -1  
$EndComp
Wire Wire Line
	5950 4750 6400 4750
Wire Wire Line
	5950 3700 6400 3700
Wire Wire Line
	6400 3650 6400 3700
Wire Wire Line
	6400 4700 6400 4750
Wire Wire Line
	2700 4600 3000 4600
Wire Wire Line
	2700 3850 3000 3850
Wire Wire Line
	6350 4250 6350 4200
$Comp
L power:GND #PWR?
U 1 1 5EFD582C
P 5650 1900
AR Path="/5D31C65C/5EFD582C" Ref="#PWR?"  Part="1" 
AR Path="/5EFD582C" Ref="#PWR018"  Part="1" 
F 0 "#PWR018" H 5650 1650 50  0001 C CNN
F 1 "GND" H 5650 1750 50  0000 C CNN
F 2 "" H 5650 1900 50  0001 C CNN
F 3 "" H 5650 1900 50  0001 C CNN
	1    5650 1900
	0    1    1    0   
$EndComp
Wire Wire Line
	3000 2000 3050 2000
Wire Wire Line
	3000 2000 3000 2250
Wire Wire Line
	3650 1900 3700 1900
Wire Wire Line
	3600 2250 3700 2250
Wire Wire Line
	3700 2250 3700 1900
Wire Wire Line
	3300 2250 3000 2250
Connection ~ 3000 2250
Wire Wire Line
	3000 2250 3000 2400
Connection ~ 3700 2250
$Comp
L power:+5V #PWR011
U 1 1 5F322157
P 4550 1900
F 0 "#PWR011" H 4550 1750 50  0001 C CNN
F 1 "+5V" H 4550 2050 50  0000 C CNN
F 2 "" H 4550 1900 50  0001 C CNN
F 3 "" H 4550 1900 50  0001 C CNN
	1    4550 1900
	-1   0    0    1   
$EndComp
Wire Wire Line
	4600 1150 4800 1150
Wire Wire Line
	4800 1150 5000 1150
Wire Wire Line
	6400 1600 6500 1600
$Comp
L Device:R R18
U 1 1 5F598F8A
P 6300 3200
F 0 "R18" V 6100 3200 50  0000 C CNN
F 1 "4k7" V 6200 3200 50  0000 C CNN
F 2 "Resistor_THT:R_Axial_DIN0204_L3.6mm_D1.6mm_P7.62mm_Horizontal" V 6230 3200 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/Uniroyal-Elec-MFR0W4F4701A50_C57204.pdf" H 6300 3200 50  0001 C CNN
F 4 "Uniroyal Electronic" H 0   0   50  0001 C CNN "Manufacturer"
F 5 "0.005" H 0   0   50  0001 C CNN "Price"
F 6 "MFR0W4F4701A50" H 0   0   50  0001 C CNN "SKU"
F 7 "x50" H 0   0   50  0001 C CNN "Comment"
F 8 "C57204" H 0   0   50  0001 C CNN "LCSC"
	1    6300 3200
	0    -1   1    0   
$EndComp
Wire Wire Line
	5000 1500 5150 1500
Wire Wire Line
	4900 7500 4900 7550
$Comp
L power:PWR_FLAG #FLG01
U 1 1 5F9B99D7
P 4900 7550
AR Path="/5F9B99D7" Ref="#FLG01"  Part="1" 
AR Path="/5DF868D8/5F9B99D7" Ref="#FLG?"  Part="1" 
AR Path="/5D504376/5F9B99D7" Ref="#FLG?"  Part="1" 
AR Path="/5E0E3F17/5F9B99D7" Ref="#FLG?"  Part="1" 
F 0 "#FLG01" H 4900 7625 50  0001 C CNN
F 1 "PWR_FLAG" H 4900 7723 50  0000 C CNN
F 2 "" H 4900 7550 50  0001 C CNN
F 3 "~" H 4900 7550 50  0001 C CNN
	1    4900 7550
	-1   0    0    1   
$EndComp
$Comp
L power:+5V #PWR013
U 1 1 5F9B99DD
P 4900 7500
AR Path="/5F9B99DD" Ref="#PWR013"  Part="1" 
AR Path="/5D31C65C/5F9B99DD" Ref="#PWR?"  Part="1" 
F 0 "#PWR013" H 4900 7350 50  0001 C CNN
F 1 "+5V" H 4915 7673 50  0000 C CNN
F 2 "" H 4900 7500 50  0001 C CNN
F 3 "" H 4900 7500 50  0001 C CNN
	1    4900 7500
	-1   0    0    -1  
$EndComp
$Comp
L power:-12V #PWR016
U 1 1 5F9EE010
P 5300 7500
F 0 "#PWR016" H 5300 7600 50  0001 C CNN
F 1 "-12V" H 5315 7673 50  0000 C CNN
F 2 "" H 5300 7500 50  0001 C CNN
F 3 "" H 5300 7500 50  0001 C CNN
	1    5300 7500
	1    0    0    -1  
$EndComp
Wire Wire Line
	2050 2250 2350 2250
Wire Wire Line
	2350 2250 2350 2000
Wire Wire Line
	2350 2000 2300 2000
Wire Wire Line
	1750 2250 1650 2250
Wire Wire Line
	1650 2250 1650 1900
Wire Wire Line
	2350 2400 2350 2250
Wire Wire Line
	1700 2400 2350 2400
Connection ~ 2350 2250
Connection ~ 1650 1900
Wire Wire Line
	1650 1900 1700 1900
Wire Wire Line
	1600 1900 1650 1900
Wire Wire Line
	8350 1050 8400 1050
Wire Wire Line
	8700 1250 8700 1450
Wire Wire Line
	9450 1050 9500 1050
Wire Wire Line
	9800 1250 9800 1450
Wire Wire Line
	8700 1450 9800 1450
Connection ~ 8700 1450
Wire Wire Line
	8000 2450 9100 2450
Wire Wire Line
	8000 2200 8050 2200
Connection ~ 8000 2200
Wire Wire Line
	8000 2200 8000 2450
Wire Wire Line
	9800 2400 9800 2600
Wire Wire Line
	9450 2200 9500 2200
Connection ~ 8700 2600
Wire Wire Line
	8700 2400 8700 2600
Wire Wire Line
	8350 2200 8400 2200
Wire Wire Line
	6500 2100 6750 2100
Wire Wire Line
	9100 2200 9100 2450
Wire Wire Line
	9150 2200 9100 2200
Wire Wire Line
	9800 1950 10200 1950
Wire Wire Line
	8700 1950 9800 1950
Connection ~ 9800 1950
Wire Wire Line
	9800 1950 9800 2000
$Comp
L Device:R R?
U 1 1 614E63B7
P 9300 2200
AR Path="/5E0E3F17/614E63B7" Ref="R?"  Part="1" 
AR Path="/614E63B7" Ref="R27"  Part="1" 
AR Path="/5D31C65C/614E63B7" Ref="R?"  Part="1" 
F 0 "R27" V 9093 2200 50  0000 C CNN
F 1 "100R" V 9184 2200 50  0000 C CNN
F 2 "Resistor_THT:R_Axial_DIN0204_L3.6mm_D1.6mm_P7.62mm_Horizontal" V 9230 2200 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/Uniroyal-Elec-MFR0W4F3300A50_C58608.pdf" H 9300 2200 50  0001 C CNN
F 4 "C58608" H -200 -100 50  0001 C CNN "LCSC"
F 5 "MFR0W4F3300A50" H -200 -100 50  0001 C CNN "SKU"
F 6 "x50" H -200 -100 50  0001 C CNN "Comment"
F 7 "Uniroyal Electronic" H -200 -100 50  0001 C CNN "Manufacturer"
F 8 "0.005" H -200 -100 50  0001 C CNN "Price"
	1    9300 2200
	0    1    1    0   
$EndComp
$Comp
L Device:Q_NMOS_GDS Q?
U 1 1 614E63B0
P 9700 2200
AR Path="/5E0E3F17/614E63B0" Ref="Q?"  Part="1" 
AR Path="/614E63B0" Ref="Q9"  Part="1" 
AR Path="/5D31C65C/614E63B0" Ref="Q?"  Part="1" 
F 0 "Q9" H 9905 2246 50  0000 L CNN
F 1 "IRF640" H 9905 2155 50  0000 L CNN
F 2 "Package_TO_SOT_THT:TO-220-3_Vertical" H 9900 2300 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/Infineon-Technologies-IRF640NPBF_C2568.pdf" H 9700 2200 50  0001 C CNN
F 4 "" H 7450 -2500 50  0001 C CNN "Farnell"
F 5 "Infineon" H 7450 -2500 50  0001 C CNN "Manufacturer"
F 6 "0.30" H 7450 -2500 50  0001 C CNN "Price"
F 7 "IRF640NPBF" H 7450 -2500 50  0001 C CNN "SKU"
F 8 "C2568" H 650 -500 50  0001 C CNN "LCSC"
F 9 "x1 Mica isolator to add" H -250 -100 50  0001 C CNN "Comment"
	1    9700 2200
	1    0    0    -1  
$EndComp
Wire Wire Line
	7450 2550 7450 2600
Wire Wire Line
	7450 2250 7450 2200
Wire Wire Line
	6700 2300 6700 2600
Wire Wire Line
	7350 2200 7450 2200
Wire Wire Line
	8700 1950 8700 2000
Wire Wire Line
	6700 2600 7450 2600
$Comp
L Device:R R?
U 1 1 614E60FB
P 7650 2600
AR Path="/5E0E3F17/614E60FB" Ref="R?"  Part="1" 
AR Path="/614E60FB" Ref="R23"  Part="1" 
AR Path="/5D31C65C/614E60FB" Ref="R?"  Part="1" 
F 0 "R23" V 7443 2600 50  0000 C CNN
F 1 "1k" V 7534 2600 50  0000 C CNN
F 2 "Resistor_THT:R_Axial_DIN0204_L3.6mm_D1.6mm_P7.62mm_Horizontal" V 7580 2600 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/Uniroyal-Elec-MFR0W4F1001A50_C57435.pdf" H 7650 2600 50  0001 C CNN
F 4 "C57435" H 50  -550 50  0001 C CNN "LCSC"
F 5 "MFR0W4F1001A50" H 50  -550 50  0001 C CNN "SKU"
F 6 "x50" H 50  -550 50  0001 C CNN "Comment"
F 7 "Uniroyal Electronic" H 50  -550 50  0001 C CNN "Manufacturer"
F 8 "0.005" H 50  -550 50  0001 C CNN "Price"
	1    7650 2600
	0    1    1    0   
$EndComp
$Comp
L Device:R R?
U 1 1 614E60ED
P 8200 2200
AR Path="/5E0E3F17/614E60ED" Ref="R?"  Part="1" 
AR Path="/614E60ED" Ref="R25"  Part="1" 
AR Path="/5D31C65C/614E60ED" Ref="R?"  Part="1" 
F 0 "R25" V 7993 2200 50  0000 C CNN
F 1 "100R" V 8084 2200 50  0000 C CNN
F 2 "Resistor_THT:R_Axial_DIN0204_L3.6mm_D1.6mm_P7.62mm_Horizontal" V 8130 2200 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/Uniroyal-Elec-MFR0W4F3300A50_C58608.pdf" H 8200 2200 50  0001 C CNN
F 4 "C58608" H -100 -100 50  0001 C CNN "LCSC"
F 5 "MFR0W4F3300A50" H -100 -100 50  0001 C CNN "SKU"
F 6 "x50" H -100 -100 50  0001 C CNN "Comment"
F 7 "Uniroyal Electronic" H -100 -100 50  0001 C CNN "Manufacturer"
F 8 "0.005" H -100 -100 50  0001 C CNN "Price"
	1    8200 2200
	0    1    1    0   
$EndComp
$Comp
L Device:Q_NMOS_GDS Q?
U 1 1 614E60E6
P 8600 2200
AR Path="/5E0E3F17/614E60E6" Ref="Q?"  Part="1" 
AR Path="/614E60E6" Ref="Q7"  Part="1" 
AR Path="/5D31C65C/614E60E6" Ref="Q?"  Part="1" 
F 0 "Q7" H 8805 2246 50  0000 L CNN
F 1 "IRF640" H 8805 2155 50  0000 L CNN
F 2 "Package_TO_SOT_THT:TO-220-3_Vertical" H 8800 2300 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/Infineon-Technologies-IRF640NPBF_C2568.pdf" H 8600 2200 50  0001 C CNN
F 4 "" H 6350 -2500 50  0001 C CNN "Farnell"
F 5 "Infineon" H 6350 -2500 50  0001 C CNN "Manufacturer"
F 6 "0.30" H 6350 -2500 50  0001 C CNN "Price"
F 7 "IRF640NPBF" H 6350 -2500 50  0001 C CNN "SKU"
F 8 "C2568" H -450 -500 50  0001 C CNN "LCSC"
F 9 "x1 Mica isolator to add" H -150 -100 50  0001 C CNN "Comment"
	1    8600 2200
	1    0    0    -1  
$EndComp
Wire Wire Line
	6750 2300 6700 2300
$Comp
L Device:C C?
U 1 1 614E60C9
P 7450 2400
AR Path="/5D31C65C/614E60C9" Ref="C?"  Part="1" 
AR Path="/614E60C9" Ref="C15"  Part="1" 
F 0 "C15" H 7350 2450 50  0000 R CNN
F 1 "390p" H 7350 2350 50  0000 R CNN
F 2 "Capacitor_SMD:C_1206_3216Metric_Pad1.42x1.75mm_HandSolder" H 7488 2250 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/1810311323_FH-Guangdong-Fenghua-Advanced-Tech-1206B391K500NT_C1866.pdf" H 7450 2400 50  0001 C CNN
F 4 "" H 5800 -4400 50  0001 C CNN "Farnell"
F 5 "FH(Guangdong Fenghua Advanced Tech)" H 5800 -4400 50  0001 C CNN "Manufacturer"
F 6 "0.02" H 5800 -4400 50  0001 C CNN "Price"
F 7 "1206B391K500NT" H 5800 -4400 50  0001 C CNN "SKU"
F 8 "C1866" H 50  -550 50  0001 C CNN "LCSC"
F 9 "x20" H 50  -550 50  0001 C CNN "Comment"
	1    7450 2400
	1    0    0    -1  
$EndComp
$Comp
L power:GND #PWR?
U 1 1 61BAEF2B
P 7250 3200
AR Path="/5D31C65C/61BAEF2B" Ref="#PWR?"  Part="1" 
AR Path="/61BAEF2B" Ref="#PWR029"  Part="1" 
F 0 "#PWR029" H 7250 2950 50  0001 C CNN
F 1 "GND" H 7255 3027 50  0000 C CNN
F 2 "" H 7250 3200 50  0001 C CNN
F 3 "" H 7250 3200 50  0001 C CNN
	1    7250 3200
	0    -1   -1   0   
$EndComp
$Comp
L power:+5V #PWR08
U 1 1 620C0287
P 4150 750
F 0 "#PWR08" H 4150 600 50  0001 C CNN
F 1 "+5V" H 4150 900 50  0000 C CNN
F 2 "" H 4150 750 50  0001 C CNN
F 3 "" H 4150 750 50  0001 C CNN
	1    4150 750 
	1    0    0    -1  
$EndComp
Wire Wire Line
	5700 1500 5700 1550
Connection ~ 2600 1800
Wire Wire Line
	2300 1800 2600 1800
Text Notes 6700 1450 0    39   ~ 0
0-4.875V
Text Notes 6700 2600 0    39   ~ 0
0-4.875V
Text Notes 6300 1600 0    39   ~ 0
0-5V
$Comp
L Amplifier_Operational:LM318N U3
U 1 1 621FC4B9
P 7050 1050
F 0 "U3" H 7100 1300 50  0000 L CNN
F 1 "LM318N" H 7100 1200 50  0000 L CNN
F 2 "Package_DIP:DIP-8_W7.62mm_Socket" H 7050 1050 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/Texas-Instruments-TI-LM318N_C28254.pdf" H 7050 1050 50  0001 C CNN
F 4 "C28254" H 0   0   50  0001 C CNN "LCSC"
F 5 "Texas Instruments" H 0   0   50  0001 C CNN "Manufacturer"
F 6 "0.89" H 0   0   50  0001 C CNN "Price"
F 7 "LM318N" H 0   0   50  0001 C CNN "SKU"
F 8 "3117041" H 0   0   50  0001 C CNN "Farnell"
	1    7050 1050
	1    0    0    -1  
$EndComp
NoConn ~ 7050 750 
NoConn ~ 7050 1350
NoConn ~ 7150 1350
$Comp
L Amplifier_Operational:LM318N U4
U 1 1 6227149D
P 7050 2200
F 0 "U4" H 7100 2450 50  0000 L CNN
F 1 "LM318N" H 7100 2350 50  0000 L CNN
F 2 "Package_DIP:DIP-8_W7.62mm_Socket" H 7050 2200 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/Texas-Instruments-TI-LM318N_C28254.pdf" H 7050 2200 50  0001 C CNN
F 4 "C28254" H 0   0   50  0001 C CNN "LCSC"
F 5 "Texas Instruments" H 0   0   50  0001 C CNN "Manufacturer"
F 6 "0.89" H 0   0   50  0001 C CNN "Price"
F 7 "LM318N" H 0   0   50  0001 C CNN "SKU"
F 8 "3117041" H 0   0   50  0001 C CNN "Farnell"
	1    7050 2200
	1    0    0    -1  
$EndComp
NoConn ~ 7050 1900
NoConn ~ 7050 2500
NoConn ~ 7150 2500
$Comp
L power:+12V #PWR020
U 1 1 623CE063
P 5700 700
F 0 "#PWR020" H 5700 550 50  0001 C CNN
F 1 "+12V" V 5715 828 50  0000 L CNN
F 2 "" H 5700 700 50  0001 C CNN
F 3 "" H 5700 700 50  0001 C CNN
	1    5700 700 
	0    -1   -1   0   
$EndComp
$Comp
L power:-12V #PWR021
U 1 1 623CE2EF
P 5700 1100
F 0 "#PWR021" H 5700 1200 50  0001 C CNN
F 1 "-12V" V 5715 1228 50  0000 L CNN
F 2 "" H 5700 1100 50  0001 C CNN
F 3 "" H 5700 1100 50  0001 C CNN
	1    5700 1100
	0    -1   -1   0   
$EndComp
Wire Wire Line
	6950 1550 6950 1350
Wire Wire Line
	6950 700  6950 750 
Wire Wire Line
	5650 3200 5700 3200
Wire Wire Line
	6100 3200 6150 3200
Wire Wire Line
	6500 3200 6450 3200
Wire Wire Line
	5900 2850 5900 2900
Wire Wire Line
	5650 1500 5700 1500
Wire Wire Line
	5650 1900 5700 1900
Connection ~ 6500 3200
$Comp
L Device:CP C?
U 1 1 629594A0
P 6200 2500
AR Path="/5D31C65C/629594A0" Ref="C?"  Part="1" 
AR Path="/629594A0" Ref="C11"  Part="1" 
F 0 "C11" H 6318 2546 50  0000 L CNN
F 1 "10u" H 6318 2455 50  0000 L CNN
F 2 "Capacitor_THT:CP_Radial_D5.0mm_P2.00mm" H 6238 2350 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/1906201814_Nippon-Chemi-Con-EKY-500ETC100ME11D_C399878.pdf" H 6200 2500 50  0001 C CNN
F 4 "" H 5100 -1850 50  0001 C CNN "Farnell"
F 5 "Nippon Chemi-Con" H 5100 -1850 50  0001 C CNN "Manufacturer"
F 6 "0.4" H 5100 -1850 50  0001 C CNN "Price"
F 7 "EKY-500ETC100ME11D" H 5100 -1850 50  0001 C CNN "SKU"
F 8 "C399878" H 50  1550 50  0001 C CNN "LCSC"
F 9 "x10" H 50  1550 50  0001 C CNN "Comment"
	1    6200 2500
	-1   0    0    -1  
$EndComp
$Comp
L Device:C C?
U 1 1 629594AC
P 5750 2500
AR Path="/5D31C65C/629594AC" Ref="C?"  Part="1" 
AR Path="/629594AC" Ref="C9"  Part="1" 
F 0 "C9" H 5865 2546 50  0000 L CNN
F 1 "0.1u" H 5865 2455 50  0000 L CNN
F 2 "Capacitor_THT:C_Disc_D7.5mm_W5.0mm_P5.00mm" H 5788 2350 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/1809121741_STE-Songtian-Elec-L06B1B101KN0B0S0N0_C249137.pdf" H 5750 2500 50  0001 C CNN
F 4 "" H 3800 -1850 50  0001 C CNN "Farnell"
F 5 "STE(Songtian Elec)" H 3800 -1850 50  0001 C CNN "Manufacturer"
F 6 "0.02" H 3800 -1850 50  0001 C CNN "Price"
F 7 "N06B1B101KQ0T0S0B0" H 3800 -1850 50  0001 C CNN "SKU"
F 8 "C366805" H 50  1550 50  0001 C CNN "LCSC"
F 9 "x20" H 50  1550 50  0001 C CNN "Comment"
	1    5750 2500
	-1   0    0    -1  
$EndComp
Wire Wire Line
	6200 2650 6200 2700
Wire Wire Line
	6200 2700 5750 2700
Wire Wire Line
	5750 2700 5750 2650
Wire Wire Line
	6200 2350 6200 2300
Wire Wire Line
	5750 2350 5750 2300
Wire Wire Line
	6200 2300 5750 2300
Connection ~ 5750 2300
Wire Wire Line
	5700 2300 5750 2300
Wire Wire Line
	5700 2700 5750 2700
Connection ~ 5750 2700
$Comp
L power:+12V #PWR022
U 1 1 629594BC
P 5700 2300
F 0 "#PWR022" H 5700 2150 50  0001 C CNN
F 1 "+12V" V 5715 2428 50  0000 L CNN
F 2 "" H 5700 2300 50  0001 C CNN
F 3 "" H 5700 2300 50  0001 C CNN
	1    5700 2300
	0    -1   -1   0   
$EndComp
$Comp
L power:-12V #PWR023
U 1 1 629594C2
P 5700 2700
F 0 "#PWR023" H 5700 2800 50  0001 C CNN
F 1 "-12V" V 5715 2828 50  0000 L CNN
F 2 "" H 5700 2700 50  0001 C CNN
F 3 "" H 5700 2700 50  0001 C CNN
	1    5700 2700
	0    -1   -1   0   
$EndComp
Wire Wire Line
	6950 1850 6950 1900
Wire Wire Line
	6200 700  6950 700 
Connection ~ 6200 700 
Wire Wire Line
	6200 1100 6600 1100
Wire Wire Line
	6600 1100 6600 1550
Connection ~ 6200 1100
Wire Wire Line
	7100 2850 6500 2850
Wire Wire Line
	7400 2850 7450 2850
$Comp
L Device:R R?
U 1 1 614E64A9
P 7250 2850
AR Path="/5D31C65C/614E64A9" Ref="R?"  Part="1" 
AR Path="/614E64A9" Ref="R21"  Part="1" 
F 0 "R21" V 7450 2850 50  0000 C CNN
F 1 "10k" V 7350 2850 50  0000 C CNN
F 2 "Resistor_THT:R_Axial_DIN0204_L3.6mm_D1.6mm_P7.62mm_Horizontal" V 7180 2850 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/Uniroyal-Elec-MFR0W4F1002A50_C57436.pdf" H 7250 2850 50  0001 C CNN
F 4 "C57436" H 100 1100 50  0001 C CNN "LCSC"
F 5 "MFR0W4F1002A50" H 100 1100 50  0001 C CNN "SKU"
F 6 "x50" H 100 1100 50  0001 C CNN "Comment"
F 7 "Uniroyal Electronic" H 100 1100 50  0001 C CNN "Manufacturer"
F 8 "0.005" H 100 1100 50  0001 C CNN "Price"
	1    7250 2850
	0    -1   -1   0   
$EndComp
$Comp
L power:GND #PWR?
U 1 1 614E6167
P 7450 2850
AR Path="/5D31C65C/614E6167" Ref="#PWR?"  Part="1" 
AR Path="/614E6167" Ref="#PWR030"  Part="1" 
F 0 "#PWR030" H 7450 2600 50  0001 C CNN
F 1 "GND" H 7455 2677 50  0000 C CNN
F 2 "" H 7450 2850 50  0001 C CNN
F 3 "" H 7450 2850 50  0001 C CNN
	1    7450 2850
	0    -1   -1   0   
$EndComp
Connection ~ 6500 2100
Connection ~ 6500 2850
Wire Wire Line
	6500 2850 6500 3200
Wire Wire Line
	6500 2100 6500 2850
Wire Wire Line
	7950 1450 7950 2600
Wire Wire Line
	6200 2700 6950 2700
Wire Wire Line
	6950 2700 6950 2500
Connection ~ 6200 2700
Wire Wire Line
	6200 2300 6600 2300
Wire Wire Line
	6600 2300 6600 1850
Wire Wire Line
	6600 1850 6950 1850
Connection ~ 6200 2300
Wire Wire Line
	6500 950  6500 1600
Connection ~ 6500 1600
Wire Wire Line
	7950 2600 8700 2600
Wire Wire Line
	7950 1450 8700 1450
Connection ~ 9800 800 
Wire Wire Line
	9800 800  10200 800 
Wire Wire Line
	6500 1600 6500 2100
Wire Wire Line
	6500 2100 6450 2100
Wire Wire Line
	10550 2700 10600 2700
Wire Wire Line
	10600 2700 10600 2600
Wire Wire Line
	10200 1650 10250 1650
Connection ~ 10200 1650
Wire Wire Line
	10200 1650 10200 1950
Wire Wire Line
	10200 800  10200 1650
Wire Wire Line
	9050 3150 9000 3150
Wire Wire Line
	5150 1500 5150 2250
Wire Wire Line
	2600 1800 3050 1800
Text Notes 3750 2250 0    39   ~ 0
1-3.5V
Wire Wire Line
	3000 3700 3400 3700
Connection ~ 6400 3700
Wire Wire Line
	6400 3700 6450 3700
Wire Wire Line
	3000 4750 3400 4750
Connection ~ 6400 4750
Wire Wire Line
	6400 4750 6450 4750
$Comp
L power:+5V #PWR031
U 1 1 63650611
P 8500 4000
AR Path="/63650611" Ref="#PWR031"  Part="1" 
AR Path="/5D31C65C/63650611" Ref="#PWR?"  Part="1" 
AR Path="/5E2D06FE/63650611" Ref="#PWR?"  Part="1" 
F 0 "#PWR031" H 8500 3850 50  0001 C CNN
F 1 "+5V" V 8500 4200 50  0000 C CNN
F 2 "" H 8500 4000 50  0001 C CNN
F 3 "" H 8500 4000 50  0001 C CNN
	1    8500 4000
	0    1    -1   0   
$EndComp
$Comp
L Connector:TestPoint_Probe TP7
U 1 1 63650617
P 8450 3950
AR Path="/63650617" Ref="TP7"  Part="1" 
AR Path="/5D504376/63650617" Ref="TP?"  Part="1" 
AR Path="/5D31C65C/63650617" Ref="TP?"  Part="1" 
AR Path="/5E2D06FE/63650617" Ref="TP?"  Part="1" 
F 0 "TP7" H 8600 4050 50  0000 L CNN
F 1 "+5V" H 8600 3950 50  0000 L CNN
F 2 "TestPoint:TestPoint_Pad_D2.5mm" H 8650 3950 50  0001 C CNN
F 3 "" H 8650 3950 50  0001 C CNN
	1    8450 3950
	1    0    0    -1  
$EndComp
Wire Wire Line
	7850 4000 8050 4000
Connection ~ 7100 4000
Wire Wire Line
	7100 4000 7250 4000
Wire Wire Line
	7100 4400 7100 4500
Connection ~ 7100 4500
Wire Wire Line
	8050 4500 8050 4350
Wire Wire Line
	8050 4050 8050 4000
Connection ~ 8050 4000
Wire Wire Line
	8050 4000 8100 4000
$Comp
L Device:C C13
U 1 1 63650638
P 7100 4250
AR Path="/63650638" Ref="C13"  Part="1" 
AR Path="/5D31C65C/63650638" Ref="C?"  Part="1" 
AR Path="/5E2D06FE/63650638" Ref="C?"  Part="1" 
F 0 "C13" H 7215 4296 50  0000 L CNN
F 1 "0.33u" H 7215 4205 50  0000 L CNN
F 2 "Capacitor_THT:C_Disc_D7.5mm_W5.0mm_P10.00mm" H 7138 4100 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/1901091011_Murata-Electronics-DE1B3RA331KJ4BN01F_C237504.pdf" H 7100 4250 50  0001 C CNN
F 4 "0.11" H 1700 -200 50  0001 C CNN "Price"
F 5 "DE1B3RA331KJ4BN01F" H 1700 -200 50  0001 C CNN "SKU"
F 6 "C237504" H 1700 -200 50  0001 C CNN "LCSC"
F 7 "Murata Electronics" H 1700 -200 50  0001 C CNN "Manufacturer"
F 8 "x1" H 1300 -200 50  0001 C CNN "Comment"
	1    7100 4250
	1    0    0    -1  
$EndComp
$Comp
L Device:C C16
U 1 1 63650644
P 8050 4200
AR Path="/63650644" Ref="C16"  Part="1" 
AR Path="/5D31C65C/63650644" Ref="C?"  Part="1" 
AR Path="/5E2D06FE/63650644" Ref="C?"  Part="1" 
F 0 "C16" H 8165 4246 50  0000 L CNN
F 1 "0.1u" H 8165 4155 50  0000 L CNN
F 2 "Capacitor_THT:C_Disc_D7.5mm_W5.0mm_P5.00mm" H 8088 4050 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/1809121741_STE-Songtian-Elec-L06B1B101KN0B0S0N0_C249137.pdf" H 8050 4200 50  0001 C CNN
F 4 "C366805" H 1750 -100 50  0001 C CNN "LCSC"
F 5 "STE(Songtian Elec)" H 1750 -100 50  0001 C CNN "Manufacturer"
F 6 "0.02" H 1750 -100 50  0001 C CNN "Price"
F 7 "N06B1B101KQ0T0S0B0" H 1750 -100 50  0001 C CNN "SKU"
F 8 "x20" H 1750 -100 50  0001 C CNN "Comment"
	1    8050 4200
	1    0    0    -1  
$EndComp
$Comp
L Device:D D8
U 1 1 63650654
P 7850 3700
AR Path="/63650654" Ref="D8"  Part="1" 
AR Path="/5D31C65C/63650654" Ref="D?"  Part="1" 
AR Path="/5E2D06FE/63650654" Ref="D?"  Part="1" 
F 0 "D8" H 7850 3600 50  0000 C CNN
F 1 "1N4001" H 7850 3800 50  0000 C CNN
F 2 "Diode_THT:D_DO-41_SOD81_P7.62mm_Horizontal" H 7850 3700 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/Diodes-Incorporated-1N4001-T_C99656.pdf" H 7850 3700 50  0001 C CNN
F 4 "C99656" H 1950 0   50  0001 C CNN "LCSC"
F 5 "Diodes Incorporated" H 1950 0   50  0001 C CNN "Manufacturer"
F 6 "0.03" H 1950 0   50  0001 C CNN "Price"
F 7 "1N4001-T" H 1950 0   50  0001 C CNN "SKU"
F 8 "x10" H 1550 0   50  0001 C CNN "Comment"
	1    7850 3700
	1    0    0    1   
$EndComp
Wire Wire Line
	8000 3700 8050 3700
Wire Wire Line
	8050 3700 8050 4000
Wire Wire Line
	7700 3700 7100 3700
Wire Wire Line
	7100 3700 7100 4000
$Comp
L Device:R R20
U 1 1 6365066A
P 6900 4000
AR Path="/6365066A" Ref="R20"  Part="1" 
AR Path="/5E2D06FE/6365066A" Ref="R?"  Part="1" 
F 0 "R20" V 6693 4000 50  0000 C CNN
F 1 "22R" V 6784 4000 50  0000 C CNN
F 2 "Resistor_THT:R_Axial_DIN0204_L3.6mm_D1.6mm_P7.62mm_Horizontal" V 6830 4000 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/Uniroyal-Elec-MFR0W4F220JA50_C58611.pdf" H 6900 4000 50  0001 C CNN
F 4 "x50" H 0   0   50  0001 C CNN "Comment"
F 5 "C58611" H 0   0   50  0001 C CNN "LCSC"
F 6 "Uniroyal Electronic" H 0   0   50  0001 C CNN "Manufacturer"
F 7 "0.005" H 0   0   50  0001 C CNN "Price"
F 8 "MFR0W4F220JA50" H 0   0   50  0001 C CNN "SKU"
	1    6900 4000
	0    1    1    0   
$EndComp
Wire Wire Line
	7050 4000 7100 4000
$Comp
L Diode:1N5817 D9
U 1 1 63650672
P 8250 4000
AR Path="/63650672" Ref="D9"  Part="1" 
AR Path="/5E2D06FE/63650672" Ref="D?"  Part="1" 
F 0 "D9" H 8250 3784 50  0000 C CNN
F 1 "1N5817" H 8250 3875 50  0000 C CNN
F 2 "Diode_THT:D_DO-41_SOD81_P10.16mm_Horizontal" H 8250 3825 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/ON-Semicon-ON-1N5817RLG_C232461.pdf" H 8250 4000 50  0001 C CNN
F 4 "x1" H 0   0   50  0001 C CNN "Comment"
F 5 "C232461" H 0   0   50  0001 C CNN "LCSC"
F 6 "ON Semicon" H 0   0   50  0001 C CNN "Manufacturer"
F 7 "0.12" H 0   0   50  0001 C CNN "Price"
F 8 "1N5817RLG" H 0   0   50  0001 C CNN "SKU"
	1    8250 4000
	-1   0    0    1   
$EndComp
$Comp
L Diode:1N5817 D7
U 1 1 63650679
P 7750 4350
AR Path="/63650679" Ref="D7"  Part="1" 
AR Path="/5E2D06FE/63650679" Ref="D?"  Part="1" 
F 0 "D7" H 7900 4300 50  0000 R CNN
F 1 "1N5817" H 7900 4450 50  0000 R CNN
F 2 "Diode_THT:D_DO-41_SOD81_P10.16mm_Horizontal" H 7750 4175 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/ON-Semicon-ON-1N5817RLG_C232461.pdf" H 7750 4350 50  0001 C CNN
F 4 "x1" H 0   0   50  0001 C CNN "Comment"
F 5 "C232461" H 0   0   50  0001 C CNN "LCSC"
F 6 "ON Semicon" H 0   0   50  0001 C CNN "Manufacturer"
F 7 "0.12" H 0   0   50  0001 C CNN "Price"
F 8 "1N5817RLG" H 0   0   50  0001 C CNN "SKU"
	1    7750 4350
	-1   0    0    1   
$EndComp
Wire Wire Line
	8400 4000 8450 4000
Connection ~ 8450 4000
Wire Wire Line
	8450 4000 8500 4000
Wire Wire Line
	6400 4000 6750 4000
Wire Wire Line
	8450 3950 8450 4000
Wire Wire Line
	7100 4000 7100 4100
$Comp
L Regulator_Linear:L7805 U5
U 1 1 6365062C
P 7550 4000
AR Path="/6365062C" Ref="U5"  Part="1" 
AR Path="/5D31C65C/6365062C" Ref="U?"  Part="1" 
AR Path="/5E2D06FE/6365062C" Ref="U?"  Part="1" 
F 0 "U5" H 7350 4250 50  0000 L CNN
F 1 "L7805A" H 7350 4150 50  0000 L CNN
F 2 "Package_TO_SOT_THT:TO-220-3_Vertical" H 7575 3850 50  0001 L CIN
F 3 "https://datasheet.lcsc.com/szlcsc/STMicroelectronics-L7805ABV_C16807.pdf" H 7550 3950 50  0001 C CNN
F 4 "STMicroelectronics" H 7550 4000 50  0001 C CNN "Manufacturer"
F 5 "L7805ABV" H 7550 4000 50  0001 C CNN "SKU"
F 6 "0.20" H 7550 4000 50  0001 C CNN "Price"
F 7 "C16807" H 7550 4000 50  0001 C CNN "LCSC"
F 8 "1467758" H 0   0   50  0001 C CNN "Farnell"
	1    7550 4000
	1    0    0    -1  
$EndComp
Wire Wire Line
	7550 4300 7550 4350
Wire Wire Line
	7550 4350 7600 4350
Wire Wire Line
	7100 4500 7950 4500
Wire Wire Line
	7900 4350 7950 4350
Wire Wire Line
	7950 4350 7950 4500
Connection ~ 7950 4500
Wire Wire Line
	7950 4500 8050 4500
Wire Wire Line
	6350 4500 7100 4500
Text Notes 7600 4650 0    39   ~ 0
inspired by Cyrob \nhttps://youtu.be/mKKany4dTdY
$Comp
L power:PWR_FLAG #FLG06
U 1 1 63A04636
P 7550 4700
F 0 "#FLG06" H 7550 4775 50  0001 C CNN
F 1 "PWR_FLAG" H 7550 4873 50  0000 C CNN
F 2 "" H 7550 4700 50  0001 C CNN
F 3 "~" H 7550 4700 50  0001 C CNN
	1    7550 4700
	-1   0    0    1   
$EndComp
Wire Wire Line
	7550 4700 7550 4350
Connection ~ 7550 4350
$Comp
L power:PWR_FLAG #FLG05
U 1 1 63A220E7
P 7100 3650
F 0 "#FLG05" H 7100 3725 50  0001 C CNN
F 1 "PWR_FLAG" H 7100 3824 50  0000 C CNN
F 2 "" H 7100 3650 50  0001 C CNN
F 3 "~" H 7100 3650 50  0001 C CNN
	1    7100 3650
	1    0    0    -1  
$EndComp
Wire Wire Line
	7100 3700 7100 3650
Connection ~ 7100 3700
Connection ~ 6350 4500
Wire Wire Line
	6350 4500 6350 4850
Wire Wire Line
	6350 4250 6350 4500
Wire Wire Line
	6400 3700 6400 4000
$Comp
L Device:R_POT RV3
U 1 1 63A97A0B
P 4350 4550
F 0 "RV3" H 4400 4450 50  0000 L CNN
F 1 "10k" H 4400 4650 50  0000 L CNN
F 2 "FC:Potentiometer_Bourns_3296W_Vertical" H 4350 4550 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/BOURNS-3296W-1-103LF_C34846.pdf" H 4350 4550 50  0001 C CNN
F 4 "C34846" H -1550 1700 50  0001 C CNN "LCSC"
F 5 "BOURNS" H -1550 1700 50  0001 C CNN "Manufacturer"
F 6 "0.50" H -1550 1700 50  0001 C CNN "Price"
F 7 "3296W-1-103LF" H -1550 1700 50  0001 C CNN "SKU"
F 8 "x1" H -1550 1700 50  0001 C CNN "Comment"
	1    4350 4550
	1    0    0    1   
$EndComp
Wire Wire Line
	3750 4100 3750 4150
Wire Wire Line
	4050 4000 4000 4000
Wire Wire Line
	4000 4000 4000 4150
Wire Wire Line
	4000 4150 3750 4150
Connection ~ 3750 4150
Wire Wire Line
	3750 4150 3750 4200
Wire Wire Line
	4650 4100 4700 4100
Connection ~ 4700 4100
Wire Wire Line
	4700 4100 4700 4000
Wire Wire Line
	4500 4550 4550 4550
Wire Wire Line
	4550 4550 4550 4700
Wire Wire Line
	4350 4700 4550 4700
Wire Wire Line
	4550 4550 4550 4400
Wire Wire Line
	4450 4400 4550 4400
Connection ~ 4550 4550
$Comp
L Amplifier_Operational:LM2904 U1
U 2 1 63E4D1E6
P 3350 1900
F 0 "U1" H 3400 1600 50  0000 C CNN
F 1 "LM2904" H 3400 1700 50  0000 C CNN
F 2 "Package_DIP:DIP-8_W7.62mm_Socket" H 3350 1900 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/Texas-Instruments-TI-LM2904P_C5208.pdf" H 3350 1900 50  0001 C CNN
F 4 "C5208" H 0   0   50  0001 C CNN "LCSC"
F 5 "Texas Instruments" H 0   0   50  0001 C CNN "Manufacturer"
F 6 "0.22" H 0   0   50  0001 C CNN "Price"
F 7 "LM2904P" H 0   0   50  0001 C CNN "SKU"
F 8 "3117035" H 0   0   50  0001 C CNN "Farnell"
	2    3350 1900
	1    0    0    1   
$EndComp
$Comp
L Amplifier_Operational:LM2904 U1
U 1 1 63E6BEB3
P 2000 1900
F 0 "U1" H 2050 1600 50  0000 C CNN
F 1 "LM2904" H 2050 1700 50  0000 C CNN
F 2 "Package_DIP:DIP-8_W7.62mm_Socket" H 2000 1900 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/Texas-Instruments-TI-LM2904P_C5208.pdf" H 2000 1900 50  0001 C CNN
F 4 "C5208" H 0   0   50  0001 C CNN "LCSC"
F 5 "Texas Instruments" H 0   0   50  0001 C CNN "Manufacturer"
F 6 "0.22" H 0   0   50  0001 C CNN "Price"
F 7 "LM2904P" H 0   0   50  0001 C CNN "SKU"
F 8 "3117035" H 0   0   50  0001 C CNN "Farnell"
	1    2000 1900
	-1   0    0    1   
$EndComp
$Comp
L Amplifier_Operational:LM2904 U1
U 3 1 63E8AA1A
P 4250 1150
F 0 "U1" H 4200 1100 50  0000 L CNN
F 1 "LM2904" H 4200 1200 50  0000 L CNN
F 2 "Package_DIP:DIP-8_W7.62mm_Socket" H 4250 1150 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/Texas-Instruments-TI-LM2904P_C5208.pdf" H 4250 1150 50  0001 C CNN
F 4 "C5208" H 0   0   50  0001 C CNN "LCSC"
F 5 "Texas Instruments" H 0   0   50  0001 C CNN "Manufacturer"
F 6 "0.22" H 0   0   50  0001 C CNN "Price"
F 7 "LM2904P" H 0   0   50  0001 C CNN "SKU"
F 8 "3117035" H 0   0   50  0001 C CNN "Farnell"
	3    4250 1150
	1    0    0    1   
$EndComp
Wire Wire Line
	1250 1050 1250 1200
Wire Wire Line
	1250 1500 1250 1650
Wire Wire Line
	650  1650 650  1600
Wire Wire Line
	650  1050 950  1050
Wire Wire Line
	950  1200 950  1050
Connection ~ 950  1050
Wire Wire Line
	950  1050 1250 1050
Wire Wire Line
	950  1500 950  1650
Wire Wire Line
	950  1000 950  1050
Wire Wire Line
	950  1650 1250 1650
Wire Wire Line
	650  1050 650  1100
Wire Wire Line
	650  1650 900  1650
Text Notes 1600 1850 0    39   ~ 0
1-3.5V
$Comp
L Device:R R1
U 1 1 5D71D1D4
P 1250 2100
F 0 "R1" H 1320 2146 50  0000 L CNN
F 1 "68k" H 1320 2055 50  0000 L CNN
F 2 "Resistor_THT:R_Axial_DIN0204_L3.6mm_D1.6mm_P7.62mm_Horizontal" V 1180 2100 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/Uniroyal-Elec-MFR0W4F6802A50_C58630.pdf" H 1250 2100 50  0001 C CNN
F 4 "x50" H 0   0   50  0001 C CNN "Comment"
F 5 "C58630" H 0   0   50  0001 C CNN "LCSC"
F 6 "Uniroyal Electronic" H 0   0   50  0001 C CNN "Manufacturer"
F 7 "0.005" H 0   0   50  0001 C CNN "Price"
F 8 "MFR0W4F6802A50" H 0   0   50  0001 C CNN "SKU"
	1    1250 2100
	1    0    0    -1  
$EndComp
Connection ~ 900  1650
Wire Wire Line
	900  1650 950  1650
Wire Wire Line
	1200 1900 1250 1900
Wire Wire Line
	1250 1900 1250 1950
Connection ~ 1250 1900
Wire Wire Line
	1250 1900 1300 1900
Wire Wire Line
	1250 2250 1250 2300
Wire Wire Line
	1250 2300 900  2300
Connection ~ 900  2300
Wire Wire Line
	900  2300 900  2100
Text Notes 1000 1800 0    39   ~ 0
0.40-1.41V
$Comp
L Transistor_BJT:PN2222A Q1
U 1 1 5D7DBCF4
P 1000 1900
F 0 "Q1" H 1191 1946 50  0000 L CNN
F 1 "PN2222A" H 1191 1855 50  0000 L CNN
F 2 "Package_TO_SOT_THT:TO-92_Inline" H 1200 1825 50  0001 L CIN
F 3 "https://datasheet.lcsc.com/szlcsc/ON-Semicon-ON-KSP2222ATA_C113468.pdf" H 1000 1900 50  0001 L CNN
F 4 "ON Semicon" H 0   0   50  0001 C CNN "Manufacturer"
F 5 "0.04" H 0   0   50  0001 C CNN "Price"
F 6 "KSP2222ATA" H 0   0   50  0001 C CNN "SKU"
F 7 "x10" H 0   0   50  0001 C CNN "Comment"
F 8 "C113468" H 0   0   50  0001 C CNN "LCSC"
	1    1000 1900
	-1   0    0    -1  
$EndComp
$Comp
L Device:R R15
U 1 1 5D7DD6F7
P 4600 2500
F 0 "R15" V 4393 2500 50  0000 C CNN
F 1 "100k" V 4484 2500 50  0000 C CNN
F 2 "Resistor_THT:R_Axial_DIN0204_L3.6mm_D1.6mm_P7.62mm_Horizontal" V 4530 2500 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/Uniroyal-Elec-MFR0W4F1003A50_C58597.pdf" H 4600 2500 50  0001 C CNN
F 4 "Uniroyal Electronic" H 0   0   50  0001 C CNN "Manufacturer"
F 5 "0.005" H 0   0   50  0001 C CNN "Price"
F 6 "MFR0W4F1003A50" H 0   0   50  0001 C CNN "SKU"
F 7 "x50" H 0   0   50  0001 C CNN "Comment"
F 8 "C58597" H 0   0   50  0001 C CNN "LCSC"
	1    4600 2500
	0    1    1    0   
$EndComp
$Comp
L Transistor_BJT:PN2222A Q5
U 1 1 5D7DC2FB
P 5900 3100
F 0 "Q5" V 5850 3200 50  0000 L CNN
F 1 "PN2222A" V 6100 3100 50  0000 C CNN
F 2 "Package_TO_SOT_THT:TO-92_Inline" H 6100 3025 50  0001 L CIN
F 3 "https://datasheet.lcsc.com/szlcsc/ON-Semicon-ON-KSP2222ATA_C113468.pdf" H 5900 3100 50  0001 L CNN
F 4 "ON Semicon" H 0   0   50  0001 C CNN "Manufacturer"
F 5 "0.04" H 0   0   50  0001 C CNN "Price"
F 6 "KSP2222ATA" H 0   0   50  0001 C CNN "SKU"
F 7 "x10" H 0   0   50  0001 C CNN "Comment"
F 8 "C113468" H 0   0   50  0001 C CNN "LCSC"
	1    5900 3100
	0    1    1    0   
$EndComp
$Comp
L Device:R R17
U 1 1 5D7DDC03
P 5000 2500
F 0 "R17" V 4793 2500 50  0000 C CNN
F 1 "68k" V 4884 2500 50  0000 C CNN
F 2 "Resistor_THT:R_Axial_DIN0204_L3.6mm_D1.6mm_P7.62mm_Horizontal" V 4930 2500 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/Uniroyal-Elec-MFR0W4F6802A50_C58630.pdf" H 5000 2500 50  0001 C CNN
F 4 "x50" H 0   0   50  0001 C CNN "Comment"
F 5 "C58630" H 0   0   50  0001 C CNN "LCSC"
F 6 "Uniroyal Electronic" H 0   0   50  0001 C CNN "Manufacturer"
F 7 "0.005" H 0   0   50  0001 C CNN "Price"
F 8 "MFR0W4F6802A50" H 0   0   50  0001 C CNN "SKU"
	1    5000 2500
	0    1    1    0   
$EndComp
Wire Wire Line
	4450 2500 4400 2500
Wire Wire Line
	4400 2500 4400 2250
Wire Wire Line
	4750 2500 4800 2500
$Comp
L power:GND #PWR?
U 1 1 5D83E884
P 5200 2550
AR Path="/5D31C65C/5D83E884" Ref="#PWR?"  Part="1" 
AR Path="/5D83E884" Ref="#PWR015"  Part="1" 
F 0 "#PWR015" H 5200 2300 50  0001 C CNN
F 1 "GND" H 5205 2377 50  0000 C CNN
F 2 "" H 5200 2550 50  0001 C CNN
F 3 "" H 5200 2550 50  0001 C CNN
	1    5200 2550
	1    0    0    -1  
$EndComp
Connection ~ 4400 2250
Wire Wire Line
	5150 2500 5200 2500
Wire Wire Line
	5200 2500 5200 2550
Connection ~ 4800 2500
Wire Wire Line
	4800 2500 4850 2500
Text Notes 5400 2850 0    39   ~ 0
0.40-1.41V
Wire Wire Line
	3700 2250 4400 2250
Wire Wire Line
	4750 2850 4800 2850
Connection ~ 4800 2850
Wire Wire Line
	4800 2500 4800 2850
Text Notes 5000 2650 0    39   ~ 0
?
$Comp
L Switch:SW_SPDT SW2
U 1 1 5D5C1D9B
P 6200 1600
F 0 "SW2" H 6200 1750 50  0000 C CNN
F 1 "Manual" H 6200 1850 50  0000 C CNN
F 2 "Connector_PinHeader_2.54mm:PinHeader_1x03_P2.54mm_Vertical" H 6200 1600 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/C-K-T201-M-Y-Z-Q-E_C225661.pdf" H 6200 1600 50  0001 C CNN
F 4 "x1 Chassis mount" H 0   0   50  0001 C CNN "Comment"
F 5 "C225661" H 0   0   50  0001 C CNN "LCSC"
F 6 "C&K" H 0   0   50  0001 C CNN "Manufacturer"
F 7 "5.48" H 0   0   50  0001 C CNN "Price"
F 8 "T201-M-Y-Z-Q-E" H 0   0   50  0001 C CNN "SKU"
	1    6200 1600
	-1   0    0    1   
$EndComp
Wire Wire Line
	5950 1500 6000 1500
Wire Wire Line
	5950 1300 5950 1500
$Comp
L Connector_Generic:Conn_01x02 J3
U 1 1 5D7C5BBE
P 2350 4250
F 0 "J3" H 2270 3925 50  0000 C CNN
F 1 "24V" H 2270 4016 50  0000 C CNN
F 2 "Connector_PinHeader_2.54mm:PinHeader_1x02_P2.54mm_Vertical" H 2350 4250 50  0001 C CNN
F 3 "" H 2350 4250 50  0001 C CNN
	1    2350 4250
	-1   0    0    1   
$EndComp
Wire Wire Line
	2600 4250 2550 4250
Wire Wire Line
	2600 4250 2600 4600
Wire Wire Line
	2550 4150 2600 4150
Wire Wire Line
	2600 3850 2600 4150
Wire Wire Line
	4400 2250 5150 2250
Wire Wire Line
	4800 2850 5900 2850
$Comp
L Device:R_Shunt R30
U 1 1 5D57D04C
P 10200 2600
F 0 "R30" V 9975 2600 50  0000 C CNN
F 1 "30A 75mV" V 10066 2600 50  0000 C CNN
F 2 "FC:Shunt_120x26" V 10130 2600 50  0001 C CNN
F 3 "https://www.banggood.com/DC-Current-Shunt-FL-2-10A20A30A-75MV-Class-B-Shunt-p-1505287.html" H 10200 2600 50  0001 C CNN
F 4 "1505287" H 0   0   50  0001 C CNN "Banggood"
F 5 "Alternative : 1391960 Create 3D" H 0   0   50  0001 C CNN "Comment"
F 6 "3.30" H 0   0   50  0001 C CNN "Price"
	1    10200 2600
	0    1    1    0   
$EndComp
$Comp
L Device:R R28
U 1 1 5D5A1486
P 9450 3300
F 0 "R28" V 9250 3300 50  0000 C CNN
F 1 "130k" V 9350 3300 50  0000 C CNN
F 2 "Resistor_THT:R_Axial_DIN0204_L3.6mm_D1.6mm_P7.62mm_Horizontal" V 9380 3300 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/Uniroyal-Elec-MFR0W4F1303A50_C65456.pdf" H 9450 3300 50  0001 C CNN
F 4 "x50" H 0   0   50  0001 C CNN "Comment"
F 5 "C65456" H 0   0   50  0001 C CNN "LCSC"
F 6 "Uniroyal Electronic" H 0   0   50  0001 C CNN "Manufacturer"
F 7 "0.005" H 0   0   50  0001 C CNN "Price"
F 8 "MFR0W4F1303A50" H 0   0   50  0001 C CNN "SKU"
	1    9450 3300
	0    -1   1    0   
$EndComp
Wire Notes Line
	11200 3700 9050 3700
Wire Notes Line
	9050 3700 9050 3350
$Comp
L Amplifier_Operational:ADA4807-2ARM U6
U 1 1 5D8DB0AB
P 9550 2950
F 0 "U6" H 9750 3200 50  0000 C CNN
F 1 "ADA4610" H 9750 3100 50  0000 C CNN
F 2 "Package_SO:MSOP-8_3x3mm_P0.65mm" H 9450 2750 50  0001 L CNN
F 3 "https://datasheet.lcsc.com/szlcsc/Analog-Devices-ADI-ADA4610-2ARMZ_C207476.pdf" H 9700 3100 50  0001 C CNN
F 4 "Analog Devices" H 0   -250 50  0001 C CNN "Manufacturer"
F 5 "ADA4610-2ARMZ" H 0   -250 50  0001 C CNN "SKU"
F 6 "2.91" H 0   -250 50  0001 C CNN "Price"
F 7 "C207476" H 0   -250 50  0001 C CNN "LCSC"
F 8 "2462734" H 0   0   50  0001 C CNN "Farnell"
	1    9550 2950
	-1   0    0    -1  
$EndComp
Text Notes 1200 6600 0    236  Italic 47
Créer modèles 3D (crystals)\nExporter Netlist\nContinuer PCB
Wire Wire Line
	9300 3300 9150 3300
Wire Wire Line
	9850 2850 10050 2850
Connection ~ 9150 2950
Wire Wire Line
	9150 2950 9250 2950
Wire Wire Line
	9600 3300 9900 3300
Wire Wire Line
	9850 3050 9900 3050
$Comp
L Device:R R29
U 1 1 5DF4DB9E
P 10000 3100
F 0 "R29" V 9900 3100 50  0000 C CNN
F 1 "2k" V 9800 3100 50  0000 C CNN
F 2 "Resistor_THT:R_Axial_DIN0204_L3.6mm_D1.6mm_P7.62mm_Horizontal" V 9930 3100 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/Uniroyal-Elec-MFR0W4F2001A50_C58593.pdf" H 10000 3100 50  0001 C CNN
F 4 "x50" H -100 50  50  0001 C CNN "Comment"
F 5 "C58593" H -100 50  50  0001 C CNN "LCSC"
F 6 "Uniroyal Electronic" H -100 50  50  0001 C CNN "Manufacturer"
F 7 "0.005" H -100 50  50  0001 C CNN "Price"
F 8 "MFR0W4F2001A50" H -100 50  50  0001 C CNN "SKU"
	1    10000 3100
	-1   0    0    1   
$EndComp
Connection ~ 7450 1050
Connection ~ 7450 1450
Wire Wire Line
	7450 1050 8000 1050
Wire Wire Line
	7450 1450 7500 1450
Connection ~ 7450 2200
Connection ~ 7450 2600
Wire Wire Line
	7450 2200 8000 2200
Wire Wire Line
	7450 2600 7500 2600
Wire Wire Line
	8700 2600 9800 2600
Wire Wire Line
	10400 2600 10600 2600
Connection ~ 9800 2600
Wire Wire Line
	9150 2950 9150 2700
Wire Wire Line
	9150 2700 7850 2700
Wire Wire Line
	7850 2700 7850 2600
Wire Wire Line
	7850 2600 7800 2600
Wire Wire Line
	9050 3150 9150 3150
Connection ~ 9050 3150
Wire Wire Line
	7800 1450 7850 1450
Wire Wire Line
	7850 1450 7850 2600
Connection ~ 7850 2600
Wire Notes Line
	11200 500  11200 3700
Text Notes 8800 3300 0    39   ~ 0
0-4.875V
Wire Wire Line
	9900 3050 9900 3300
Wire Wire Line
	5850 1700 6000 1700
$Comp
L Amplifier_Operational:ADA4807-2ARM U6
U 3 1 5DE91427
P 11000 3250
F 0 "U6" H 10950 3300 50  0000 L CNN
F 1 "ADA4610" H 10950 3200 50  0000 L CNN
F 2 "Package_SO:MSOP-8_3x3mm_P0.65mm" H 10900 3050 50  0001 L CNN
F 3 "https://datasheet.lcsc.com/szlcsc/Analog-Devices-ADI-ADA4610-2ARMZ_C207476.pdf" H 11150 3400 50  0001 C CNN
F 4 "Analog Devices" H 1450 50  50  0001 C CNN "Manufacturer"
F 5 "ADA4610-2ARMZ" H 1450 50  50  0001 C CNN "SKU"
F 6 "2.91" H 1450 50  50  0001 C CNN "Price"
F 7 "C207476" H 1450 50  50  0001 C CNN "LCSC"
F 8 "2462734" H 0   0   50  0001 C CNN "Farnell"
	3    11000 3250
	-1   0    0    -1  
$EndComp
$Comp
L Device:CP C?
U 1 1 5DF7D72D
P 10600 3450
AR Path="/5D31C65C/5DF7D72D" Ref="C?"  Part="1" 
AR Path="/5DF7D72D" Ref="C18"  Part="1" 
F 0 "C18" H 10718 3496 50  0000 L CNN
F 1 "10u" H 10718 3405 50  0000 L CNN
F 2 "Capacitor_THT:CP_Radial_D5.0mm_P2.00mm" H 10638 3300 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/1906201814_Nippon-Chemi-Con-EKY-500ETC100ME11D_C399878.pdf" H 10600 3450 50  0001 C CNN
F 4 "" H 9500 -900 50  0001 C CNN "Farnell"
F 5 "Nippon Chemi-Con" H 9500 -900 50  0001 C CNN "Manufacturer"
F 6 "0.4" H 9500 -900 50  0001 C CNN "Price"
F 7 "EKY-500ETC100ME11D" H 9500 -900 50  0001 C CNN "SKU"
F 8 "C399878" H 4450 2500 50  0001 C CNN "LCSC"
F 9 "x10" H 4450 2500 50  0001 C CNN "Comment"
	1    10600 3450
	-1   0    0    -1  
$EndComp
$Comp
L Device:C C?
U 1 1 5DF7D739
P 10250 3450
AR Path="/5D31C65C/5DF7D739" Ref="C?"  Part="1" 
AR Path="/5DF7D739" Ref="C17"  Part="1" 
F 0 "C17" H 10365 3496 50  0000 L CNN
F 1 "0.1u" H 10365 3405 50  0000 L CNN
F 2 "Capacitor_THT:C_Disc_D7.5mm_W5.0mm_P5.00mm" H 10288 3300 50  0001 C CNN
F 3 "https://datasheet.lcsc.com/szlcsc/1809121741_STE-Songtian-Elec-L06B1B101KN0B0S0N0_C249137.pdf" H 10250 3450 50  0001 C CNN
F 4 "" H 8300 -900 50  0001 C CNN "Farnell"
F 5 "STE(Songtian Elec)" H 8300 -900 50  0001 C CNN "Manufacturer"
F 6 "0.02" H 8300 -900 50  0001 C CNN "Price"
F 7 "N06B1B101KQ0T0S0B0" H 8300 -900 50  0001 C CNN "SKU"
F 8 "C366805" H 4550 2500 50  0001 C CNN "LCSC"
F 9 "x20" H 4550 2500 50  0001 C CNN "Comment"
	1    10250 3450
	-1   0    0    -1  
$EndComp
Wire Wire Line
	10600 3600 10600 3650
Wire Wire Line
	10600 3650 10250 3650
Wire Wire Line
	10250 3650 10250 3600
Wire Wire Line
	10600 3300 10600 3250
Wire Wire Line
	10250 3300 10250 3250
Wire Wire Line
	10600 3250 10250 3250
Connection ~ 10600 3650
Wire Wire Line
	10600 3250 10600 2800
Wire Wire Line
	10600 2800 10850 2800
Connection ~ 10600 3250
Wire Wire Line
	10600 3650 10850 3650
$Comp
L power:-12V #PWR035
U 1 1 5E218395
P 10850 3600
F 0 "#PWR035" H 10850 3700 50  0001 C CNN
F 1 "-12V" H 10865 3773 50  0000 C CNN
F 2 "" H 10850 3600 50  0001 C CNN
F 3 "" H 10850 3600 50  0001 C CNN
	1    10850 3600
	1    0    0    -1  
$EndComp
$Comp
L power:+12V #PWR034
U 1 1 5E25E0FB
P 10850 2850
F 0 "#PWR034" H 10850 2700 50  0001 C CNN
F 1 "+12V" H 10865 3023 50  0000 C CNN
F 2 "" H 10850 2850 50  0001 C CNN
F 3 "" H 10850 2850 50  0001 C CNN
	1    10850 2850
	-1   0    0    1   
$EndComp
Wire Wire Line
	10850 3600 10850 3650
Connection ~ 10850 3650
Wire Wire Line
	10850 3650 11100 3650
Wire Wire Line
	11100 3550 11100 3650
Wire Wire Line
	10850 2850 10850 2800
Connection ~ 10850 2800
Wire Wire Line
	10850 2800 11100 2800
Wire Wire Line
	11100 2800 11100 2950
Wire Wire Line
	9150 2950 9150 3150
Connection ~ 9150 3150
Wire Wire Line
	9150 3150 9150 3300
$Comp
L Connector_Generic:Conn_01x04 J15
U 1 1 5E6EF7CB
P 9550 4350
F 0 "J15" H 9630 4342 50  0000 L CNN
F 1 "Conn_01x04" H 9630 4251 50  0000 L CNN
F 2 "Connector_PinHeader_2.54mm:PinHeader_1x04_P2.54mm_Vertical" H 9550 4350 50  0001 C CNN
F 3 "" H 9550 4350 50  0001 C CNN
	1    9550 4350
	1    0    0    -1  
$EndComp
$Comp
L power:+12V #PWR0101
U 1 1 5E6EFCBD
P 9350 4450
F 0 "#PWR0101" H 9350 4300 50  0001 C CNN
F 1 "+12V" V 9350 4600 50  0000 L CNN
F 2 "" H 9350 4450 50  0001 C CNN
F 3 "" H 9350 4450 50  0001 C CNN
	1    9350 4450
	0    -1   -1   0   
$EndComp
$Comp
L power:GND #PWR0102
U 1 1 5E6EFD9C
P 9350 4250
F 0 "#PWR0102" H 9350 4000 50  0001 C CNN
F 1 "GND" V 9350 4100 50  0000 R CNN
F 2 "" H 9350 4250 50  0001 C CNN
F 3 "" H 9350 4250 50  0001 C CNN
	1    9350 4250
	0    1    1    0   
$EndComp
$Comp
L power:-12V #PWR0103
U 1 1 5E6EFE7B
P 9350 4350
F 0 "#PWR0103" H 9350 4450 50  0001 C CNN
F 1 "-12V" V 9350 4500 50  0000 L CNN
F 2 "" H 9350 4350 50  0001 C CNN
F 3 "" H 9350 4350 50  0001 C CNN
	1    9350 4350
	0    -1   -1   0   
$EndComp
$Comp
L power:+5V #PWR0104
U 1 1 5E6EFF5A
P 9350 4550
AR Path="/5E6EFF5A" Ref="#PWR0104"  Part="1" 
AR Path="/5D31C65C/5E6EFF5A" Ref="#PWR?"  Part="1" 
AR Path="/5E2D06FE/5E6EFF5A" Ref="#PWR?"  Part="1" 
F 0 "#PWR0104" H 9350 4400 50  0001 C CNN
F 1 "+5V" V 9350 4750 50  0000 C CNN
F 2 "" H 9350 4550 50  0001 C CNN
F 3 "" H 9350 4550 50  0001 C CNN
	1    9350 4550
	0    -1   1    0   
$EndComp
Wire Wire Line
	9800 2600 10000 2600
NoConn ~ 10100 2750
NoConn ~ 10300 2750
Wire Wire Line
	9900 3300 10000 3300
Wire Wire Line
	10000 3300 10000 3250
Connection ~ 9900 3300
Wire Wire Line
	10000 2950 10050 2950
$Comp
L Connector_Generic:Conn_01x02 J16
U 1 1 5E882139
P 10250 2950
F 0 "J16" H 10400 2900 50  0000 C CNN
F 1 "Shunt" H 10450 3000 50  0000 C CNN
F 2 "Connector_PinHeader_2.54mm:PinHeader_1x02_P2.54mm_Vertical" H 10250 2950 50  0001 C CNN
F 3 "" H 10250 2950 50  0001 C CNN
	1    10250 2950
	1    0    0    1   
$EndComp
Wire Wire Line
	10600 1900 10600 1650
Wire Wire Line
	8700 800  9800 800 
Wire Wire Line
	10600 2200 10600 2450
Connection ~ 10600 2450
$Comp
L FC:LOGO #G1
U 1 1 5ED94B92
P 6100 6800
F 0 "#G1" H 6100 6381 60  0001 C CNN
F 1 "LOGO" H 6100 7219 60  0001 C CNN
F 2 "FCLogos:photo_15_23" H 6000 6281 50  0001 C CNN
F 3 "" H 6100 6800 50  0001 C CNN
	1    6100 6800
	1    0    0    -1  
$EndComp
$EndSCHEMATC
